<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'Uživatel s tímto uživatelským jménem již na tomto webu existuje. Pokud se jedná o váš účet, přihlaste se pomocí svého uživatelského jména a hesla  a přidejte je jako propojené přihlašovací údaje na své stránce předvoleb.';
$string['alreadylinked'] = 'Tento externí účet je na tomto webu již propojen s účtem';
$string['auth_oauth2description'] = 'Ověřování založené na standardu OAuth 2';
$string['auth_oauth2settings'] = 'Nastavení ověření OAuth 2.';
$string['confirmaccountemail'] = 'Zdravím, vy budete asi {$a->fullname}, že?

Na stránkách "{$a->sitename}"  byl zadán požadavek na zřízení nového uživatelského účtu s vaší e-mailovou adresou.

Potvrďte prosím tuto žádost na stránce:
{$a->link}

Ve většině e-mailových programů by se vám tato adresa měla zobrazit jako odkaz, na který stačí kliknout. Pokud tomu tak není, zkopírujte si adresu do schránky a vložte ji do adresního řádku ve svém webovém prohlížeči.

Potřebujete-li pomoc, spojte se se správcem stránek.

S pozdravem,
{$a->admin}

Pokud jste tak neučinili, mohl by se někdo pokusit ohrozit váš účet.
Okamžitě kontaktujte správce webu.';
$string['confirmaccountemailsubject'] = '{$a}: potvrzení účtu';
$string['confirmationinvalid'] = 'Potvrzovací odkaz je buď neplatný, nebo platnost vypršela. Znovu spusťte přihlašovací proces a vygenerujte nový potvrzovací e-mail.';
$string['confirmationpending'] = 'Tento účet čeká na potvrzení e-mailem.';
$string['confirmlinkedloginemail'] = 'Zdravím, vy budete asi {$a->fullname}, že?

Byl zadán požadavek na propojení uživatelského jména {$a->issuername}  a vaší e-mailové adresy {$a->linkedemail} ke vašemu účtu na  stránkách "{$a->sitename}" .

Potvrďte prosím tuto žádost  a propojte tyto přihlašovací údaje na stránce:
{$a->link}

Ve většině e-mailových programů by se vám tato adresa měla zobrazit jako odkaz, na který stačí kliknout. Pokud tomu tak není, zkopírujte si adresu do schránky a vložte ji do adresního řádku ve svém webovém prohlížeči.

Potřebujete-li pomoc, spojte se se správcem stránek.

S pozdravem,
{$a->admin}

Pokud jste tak neučinili, mohl by se někdo pokusit ohrozit váš účet.
Okamžitě kontaktujte správce webu.';
$string['confirmlinkedloginemailsubject'] = '{$a}: spojený s potvrzením přihlášení';
$string['createaccountswarning'] = 'Tento autentizační modul umožňuje uživatelům na vašich stránkách vytvářet účty.  Pokud použijete tento modul, měli byste povolit nastavení „authpreventaccountcreation“.';
$string['createnewlinkedlogin'] = 'Propojení nového účtu ({$a})';
$string['emailconfirmlink'] = 'Propojit své účty';
$string['emailconfirmlinksent'] = '<p>Byl nalezen existující účet s touto e-mailovou adresou, ale zatím není propojen.</p>
   <p>Před přihlášením musí být tyto účty propojeny.</p>
   <p>E-mail by měl být zaslán na vaši adresu, na <b>{$a}</b></p>
   <p>Obsahuje jednoduché instrukce na propojení vašich účtů.</p>
   <p>Máte-li mít i nadále potíže, obraťte se na správce webu.</p>';
$string['emailpasswordchangeinfo'] = 'Zdravím {$a->firstname},

Někdo (pravděpodobně vy) požaduje změnu hesla k vašemu účtu na stránkách  "{$a->sitename}".

Vaše heslo však nelze obnovit, protože používáte k přihlášení účet na jiném webu.

Přihlaste se prosím jako dříve pomocí odkazu na přihlašovací stránce.
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Informace o změně hesla';
$string['info'] = 'Externí účet';
$string['issuer'] = 'OAuth 2 Service';
$string['issuernologin'] = 'K přihlášení nelze použít tohoto poskytovatele';
$string['linkedlogins'] = 'Propojit přihlášení';
$string['linkedloginshelp'] = 'Pomoc s propojenými přihlášeními';
$string['loginerror_authenticationfailed'] = 'Proces ověřování se nezdařil.';
$string['loginerror_cannotcreateaccounts'] = 'Účet s vaší e-mailovou adresou nebyl nalezen.';
$string['loginerror_invaliddomain'] = 'Na tomto webu není e-mailová adresa povolena.';
$string['loginerror_nouserinfo'] = 'Nebyly vráceny žádné informace o uživateli. Služba OAuth 2 může být nesprávně nakonfigurována.';
$string['loginerror_userincomplete'] = 'Vrácené informace o uživateli neobsahovaly uživatelské jméno a e-mailovou adresu.  Služba OAuth 2 může být nesprávně nakonfigurována.';
$string['noissuersavailable'] = 'Žádná z nakonfigurovaných služeb OAuth2 vám neumožňuje propojit přihlašovací účty';
$string['notenabled'] = 'Omlouváme se, modul ověřování OAuth 2 není povolen';
$string['notloggedindebug'] = 'Pokus o přihlášení se nezdařil. Důvod : {$a}';
$string['notwhileloggedinas'] = 'Propojené přihlášení nelze spravovat, když jste přihlášeni jako jiný uživatel.';
$string['oauth2:managelinkedlogins'] = 'Spravovat vlastní propojené přihlašovací účty';
$string['plugindescription'] = 'Tento autentizační modul zobrazuje seznam identit poskytovatelů nakonfigurovaných na přihlašovací stránku. Volba poskytovatele identity umožňuje uživatelům přihlásit se identifikačními údaji od poskytovatele OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['privacy:metadata:auth_oauth2'] = 'Autentizace OAuth 2';
$string['privacy:metadata:auth_oauth2:authsubsystem'] = 'Tento modul je připojen k podsystému autentizace.';
$string['privacy:metadata:auth_oauth2:confirmtoken'] = 'Potvrzovací token.';
$string['privacy:metadata:auth_oauth2:confirmtokenexpires'] = 'Časové razítko vypršení platnosti potvrzovacího tokenu.';
$string['privacy:metadata:auth_oauth2:email'] = 'Externí e-mail mapovaný na tento účet.';
$string['privacy:metadata:auth_oauth2:issuerid'] = 'Identifikátor poskytovatele OAuth 2 pro toto přihlášení OAuth 2';
$string['privacy:metadata:auth_oauth2:tableexplanation'] = 'Účty OAuth 2 propojené s účtem Moodle uživatele.';
$string['privacy:metadata:auth_oauth2:timecreated'] = 'Označuje časové razítko, kdy byl uživatelský účet propojen s přihlášením OAuth 2.';
$string['privacy:metadata:auth_oauth2:timemodified'] = 'Časové razítko změny tohoto záznamu.';
$string['privacy:metadata:auth_oauth2:userid'] = 'ID uživatelského účtu, ke kterému je  propojeno přihlašování OAuth 2.';
$string['privacy:metadata:auth_oauth2:usermodified'] = 'ID uživatele, který tento účet upravil.';
$string['privacy:metadata:auth_oauth2:username'] = 'Externí uživatelské jméno mapované na tento účet.';
