<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Přidat globální skupinu';
$string['allcohorts'] = 'Všechny globální skupiny';
$string['anycohort'] = 'Jakákoliv';
$string['assign'] = 'Přiřadit';
$string['assigncohorts'] = 'Přiřadit členy globální skupiny';
$string['assignto'] = 'Členové globální skupiny "{$a}"';
$string['backtocohorts'] = 'Zpět ke globálním skupinám';
$string['bulkadd'] = 'Přidat do globální skupiny';
$string['bulknocohort'] = 'Není dostupná žádná globální skupina';
$string['categorynotfound'] = 'Nebyla nalezena kategorie <b>{$a}</b> nebo v ní nemáte oprávnění vytvářet globální skupinu. Bude použit výchozí kontext.';
$string['cohort'] = 'Globální skupina';
$string['cohorts'] = 'Globální skupiny';
$string['cohortsin'] = '{$a}: dostupné globální skupiny';
$string['component'] = 'Zdroj';
$string['contextnotfound'] = 'Nebyl nalezen kontext<b>{$a}</b> nebo v něm nemáte oprávnění vytvářet globální skupinu. Bude použit výchozí kontext.';
$string['csvcontainserrors'] = 'Byly zjištěny chyby v datech ve formátu CSV. Podrobnosti viz níže.';
$string['csvcontainswarnings'] = 'V datech ve formátu CSV byla varování. Podrobnosti viz níže.';
$string['csvextracolumns'] = 'Sloupce <b>{$a}</b> budou ignorovány.';
$string['currentusers'] = 'Stávající uživatelé';
$string['currentusersmatching'] = 'Stávající uživatelé odpovídající hledání';
$string['defaultcontext'] = 'Výchozí kontext';
$string['delcohort'] = 'Odstranit globální skupinu';
$string['delconfirm'] = 'Opravdu chcete odstranit globální skupinu "{$a}"?';
$string['description'] = 'Popis';
$string['displayedrows'] = 'řádky {$a->displayed} zobrazeny z {$a->total}.';
$string['duplicateidnumber'] = 'Globální skupina s tímto identifikátorem již existuje';
$string['editcohort'] = 'Upravit globální skupinu';
$string['editcohortidnumber'] = 'Upravit ID globální skupiny';
$string['editcohortname'] = 'Upravit název globální skupiny';
$string['eventcohortcreated'] = 'Globální skupina vytvořena';
$string['eventcohortdeleted'] = 'Globální skupina odstraněna';
$string['eventcohortmemberadded'] = 'Uživatel přidán do globální skupiny';
$string['eventcohortmemberremoved'] = 'Uživatel odebrán z globální skupiny';
$string['eventcohortupdated'] = 'Globální skupina aktualizována';
$string['external'] = 'Externí globální slupina';
$string['idnumber'] = 'Identifikátor globální skupiny';
$string['invalidtheme'] = 'Motiv globální skupiny neexistuje';
$string['memberscount'] = 'Velikost globální skupiny';
$string['name'] = 'Název';
$string['namecolumnmissing'] = 'Něco není v pořádku s formátem CSV souboru. Prosím, ujistěte se, že obsahuje správné názvy sloupců. Chcete-li přidat uživatele do globální skupiny, přejděte na stránku "Nahrát uživatele" ve Správě stránek.';
$string['namefieldempty'] = 'Název pole nemůže být prázdný';
$string['newidnumberfor'] = 'Nové ID číslo globální skupiny {$a}';
$string['newnamefor'] = 'Nový název globální skupiny {$a}';
$string['nocomponent'] = 'Vytvořená ručně';
$string['potusers'] = 'Uživatelé k dispozici';
$string['potusersmatching'] = 'Uživatelé k dispozici odpovídající hledání';
$string['preview'] = 'Náhled';
$string['privacy:metadata:cohort_members'] = 'Informace o globální skupině uživatele.';
$string['privacy:metadata:cohort_members:cohortid'] = 'ID globální skupiny';
$string['privacy:metadata:cohort_members:timeadded'] = 'Časová razítko indikující přidání uživatele do globální skupiny';
$string['privacy:metadata:cohort_members:userid'] = 'ID uživatele, který je asociován s globální skupinou';
$string['removeuserwarning'] = 'Odstranění uživatele z globální skupiny může mít za následek jeho vyškrtnutí z vícero kurzů. Vyškrtnutím z kurzu budou odstraněna uživatelská nastavení, známky uživatele, členství v lokálních skupinách a řada dalších informací o uživateli v daném kurzu.';
$string['search'] = 'Hledat';
$string['searchcohort'] = 'Hledat globální skupinu';
$string['selectfromcohort'] = 'Vybrat členy z globální skupiny';
$string['systemcohorts'] = 'Systémová glogální skupina';
$string['unknowncohort'] = 'Neznámá globální skupina ({$a})!';
$string['uploadcohorts'] = 'Nahrát globální skupinu';
$string['uploadcohorts_help'] = 'Globální skupiny lze nahrát pomocí textového souboru. Formát souboru by měly být následující:

* Každý řádek souboru obsahuje jeden záznam
* Každý záznam je tvořen řadou údajů oddělených čárkami
* První záznam obsahuje seznam názvů polí definujících formát zbytku souboru
* Povinné jméno pole je "name"
* Volitelná pole jsou idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Nahráno {$a} globálních skupin';
$string['useradded'] = 'Uživatel přidán do globální skupiny  "{$a}"';
$string['visible'] = 'Viditelný';
$string['visible_help'] = 'Uživatelům kteří mají oprávnění "moodle/cohort:view\'" v kontextu globální skupiny, lze zobrazit uživatele. <br/> Viditelné  globální skupiny mohou také zobrazeny uživatelům v základních kurzech.';
