<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Emirátský dirham';
$string['AFN'] = 'Afghánistán';
$string['ALL'] = 'Albánský lek';
$string['AMD'] = 'Armenian Dram';
$string['ANG'] = 'Gulden Nizozemských Antil';
$string['AOA'] = 'Angolan Kwanza';
$string['ARS'] = 'Argentine Peso';
$string['AUD'] = 'Australský dolar';
$string['AWG'] = 'Arubský florin';
$string['AZN'] = 'Azerbaijanian Manat';
$string['BAM'] = 'Bosnia and Herzegovina Convertible Mark';
$string['BBD'] = 'Barbadoský dolar';
$string['BDT'] = 'Bangladéšská taka';
$string['BGN'] = 'Bulharský Leva';
$string['BHD'] = 'Bahrajnský dinár';
$string['BIF'] = 'Burundský frank';
$string['BMD'] = 'Bermudský dolar';
$string['BND'] = 'Brunejský dolar';
$string['BOB'] = 'Bolivijské boliviano';
$string['BRL'] = 'Brazilian Real';
$string['BSD'] = 'Bahamský dolar';
$string['BTN'] = 'Bhútánský ngultrum';
$string['BWP'] = 'Botswanská Pula';
$string['BYR'] = 'Belarusian Ruble';
$string['BZD'] = 'Belizský dolar';
$string['CAD'] = 'Kanadský dolar';
$string['CDF'] = 'Congolese Franc';
$string['CHF'] = 'Švýcarský frank';
$string['CLF'] = 'Chilské fomento';
$string['CLP'] = 'Chilské peso';
$string['CNY'] = 'Čínský jüan (lidová měna),';
$string['COP'] = 'Kolumbijské peso';
$string['CRC'] = 'Kostarický colón';
$string['CUC'] = 'Cuban Convertible Peso';
$string['CUP'] = 'Kubánské peso';
$string['CVE'] = 'Kapverdské Escudo';
$string['CZK'] = '&#75;č';
$string['DJF'] = 'Džibutský frank';
$string['DKK'] = 'Dánská koruna';
$string['DOP'] = 'Dominikánské peso';
$string['DZD'] = 'Alžírský dinár';
$string['EGP'] = 'Egyptská libra';
$string['ERN'] = 'Eritrean Nakfa';
$string['ETB'] = 'Etiopský birr';
$string['EUR'] = '€';
$string['FJD'] = 'Fidžijský dolar';
$string['FKP'] = 'Falklandská libra';
$string['GBP'] = 'Libra šterlinků';
$string['GEL'] = 'Georgian Lari';
$string['GHS'] = 'Ghanaian Cedi';
$string['GIP'] = 'Gibraltarská libra';
$string['GMD'] = 'Gambijské dalasi';
$string['GNF'] = 'Guinejský frank';
$string['GTQ'] = 'Guatemalský quetzal';
$string['GYD'] = 'Guyanský Dolar';
$string['HKD'] = 'Hongkongský dolar';
$string['HNL'] = 'Honduraská lempira';
$string['HRK'] = 'Chorvatská kuna';
$string['HTG'] = 'Haitské gourde';
$string['HUF'] = 'Maďarský forint';
$string['IDR'] = 'Indonéská rupie';
$string['ILS'] = 'Izraelský Šekel';
$string['INR'] = 'Indická rupie';
$string['IQD'] = 'Irácký dinár';
$string['IRR'] = 'Íránský riál';
$string['ISK'] = 'Islandská koruna';
$string['JMD'] = 'Jamajský dolar';
$string['JOD'] = 'Jordánský dinár';
$string['JPY'] = 'Japonský jen';
$string['KES'] = 'Keňský šilink';
$string['KGS'] = 'Kyrgyzstani Som';
$string['KHR'] = 'Kambodžský riel';
$string['KMF'] = 'Komorský frank';
$string['KPW'] = 'Severokorejský won';
$string['KRW'] = 'Jihokorejský won';
$string['KWD'] = 'Kuvajtský dinár';
$string['KYD'] = 'Kajmanský dolar';
$string['KZT'] = 'Kazakhstani Tenge';
$string['LAK'] = 'Laoský kip';
$string['LBP'] = 'Libanonská libra';
$string['LKR'] = 'Šrílanská rupie';
$string['LRD'] = 'Liberijský dolar';
$string['LSL'] = 'Lesothské loti';
$string['LTL'] = 'Lithuanian Litas';
$string['LVL'] = 'Latvian Lats';
$string['LYD'] = 'Libyjský dinár';
$string['MAD'] = 'Marocký dirham';
$string['MDL'] = 'Moldovan Leu';
$string['MGA'] = 'Malagasy Ariary';
$string['MKD'] = 'Makedonian Denar';
$string['MMK'] = 'Myanmar (Burmese) Kyat';
$string['MNT'] = 'Mongolský tugrik';
$string['MOP'] = 'Macauská pataca';
$string['MRO'] = 'Mauretánská ukíjá';
$string['MUR'] = 'Mauricijská rupie';
$string['MVR'] = 'Maledivská rupie';
$string['MWK'] = 'Malawská kwacha';
$string['MXN'] = 'Mexické peso';
$string['MYR'] = 'Malajsijský ringgit';
$string['MZN'] = 'Mozambican Metical';
$string['NAD'] = 'Namibian Dollar';
$string['NGN'] = 'Nigerijská naira';
$string['NIO'] = 'Nikaragujská córdoba';
$string['NOK'] = 'Norská koruna';
$string['NPR'] = 'Nepálská rupie';
$string['NZD'] = 'Novozélandský dolar';
$string['OMR'] = 'Ománský riál';
$string['PAB'] = 'Panamská balboa';
$string['PEN'] = 'Peruánský nuevo sol';
$string['PGK'] = 'Papujsko-guinejská kina';
$string['PHP'] = 'Filipínské peso';
$string['PKR'] = 'Pákistánská rupie';
$string['PLN'] = 'Polský złoty';
$string['PYG'] = 'Paraguayský guarani';
$string['QAR'] = 'Katarský riál';
$string['RON'] = 'Romanian Leu';
$string['RSD'] = 'Serbian Dinar';
$string['RUB'] = 'Ruský rubl';
$string['RWF'] = 'Rwandský frank';
$string['SAR'] = 'Saúdský riál';
$string['SBD'] = 'Šalamounský dolar';
$string['SCR'] = 'Seychelská rupie';
$string['SDG'] = 'Sudanese Pound';
$string['SEK'] = 'Švédská koruna';
$string['SGD'] = 'Singapurský dolar';
$string['SHP'] = 'Svatohelenská libra';
$string['SLL'] = 'Sierro-leonský leone';
$string['SOS'] = 'Somálský šilink';
$string['SRD'] = 'Surinamese Dollar';
$string['SSP'] = 'South Sudanese Pound';
$string['STD'] = 'Svatotomášská dobra';
$string['SVC'] = 'El Salvadorský colon';
$string['SYP'] = 'Syrská libra';
$string['SZL'] = 'Svazijské lilangeni';
$string['THB'] = 'Thajský baht';
$string['TJS'] = 'Tajikistani Somoni';
$string['TMT'] = 'Turkmenistani Manat';
$string['TND'] = 'Tuniský dinár';
$string['TOP'] = 'Tonžská paanga';
$string['TRY'] = 'Turkish Lira';
$string['TTD'] = 'Trinidadsko-tobagský dolar';
$string['TWD'] = 'Tchajwanský dolar';
$string['TZS'] = 'Tanzanský šilink';
$string['UAH'] = 'Ukrajinská hřivna';
$string['UGX'] = 'Ugandan Shilling';
$string['USD'] = 'Americký dolar';
$string['UYU'] = 'Uruguayské peso';
$string['UZS'] = 'Uzbekistani Sum';
$string['VEF'] = 'Venezuelan Bolivar Fuerte';
$string['VND'] = 'Vietnamský dong';
$string['VUV'] = 'Vanuatské vatu';
$string['WST'] = 'Samojská tala';
$string['XAF'] = 'CFA Franc BEAC';
$string['XCD'] = 'East Caribbean Dollar';
$string['XOF'] = 'FA Franc BCEAO';
$string['XPF'] = 'CFP Franc';
$string['YER'] = 'Jemenský riál';
$string['ZAR'] = 'Jihoafrický rand';
$string['ZMK'] = 'Zambijská kwacha';
$string['ZWL'] = 'Zimbabwe Dollar';
