<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   customfield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['addingnewcustomfield'] = 'Přidání nového {$a}';
$string['addnewcategory'] = 'Přidat novou kategorii';
$string['afterfield'] = 'Po poli {$a}';
$string['categorynotfound'] = 'Kategorie nebyla nalezena';
$string['checked'] = 'Kontrolováno';
$string['commonsettings'] = 'Obecné';
$string['componentsettings'] = 'Nastavení komponent';
$string['confirmdeletecategory'] = 'Opravdu chcete tuto kategorii smazat? Všechna pole v této kategorii budou také smazána a s nimi všechna související data. Tuto akci nelze vrátit zpět.';
$string['confirmdeletefield'] = 'Opravdu chcete toto pole smazat?  Budou také smazána všechna související data. Tuto akci nelze vrátit zpět.';
$string['createnewcustomfield'] = 'Přidat nové vlastní pole';
$string['customfield'] = 'Vlastní pole';
$string['customfielddata'] = 'Data vlastních polí';
$string['customfields'] = 'Vlastní pole';
$string['defaultvalue'] = 'Výchozí hodnota';
$string['description'] = 'Popis';
$string['description_help'] = 'Popis bude zobrazen ve formuláři pod polem.';
$string['edit'] = 'Upravit';
$string['editcategoryname'] = 'Upravit název kategorie';
$string['editingfield'] = 'Úprava {$a}';
$string['errorfieldtypenotfound'] = 'Typ pole {$a} nebyl nalezen';
$string['erroruniquevalues'] = 'Tato hodnota je již použita.';
$string['eventcategorycreated'] = 'Kategorie vlastního pole vytvořena';
$string['eventcategorydeleted'] = 'Kategorie vlastního pole odstraněna';
$string['eventcategoryupdated'] = 'Kategorie vlastního pole aktualizována';
$string['eventfieldcreated'] = 'Vlastní pole vytvořeno';
$string['eventfielddeleted'] = 'Vlastní pole odstraněno';
$string['eventfieldupdated'] = 'Vlastní pole aktualizováno';
$string['fieldname'] = 'Název';
$string['fieldnotfound'] = 'Pole nebylo nalezeno';
$string['fieldshortname'] = 'Krátké jméno';
$string['formfieldcheckshortname'] = 'Krátké jméno již existuje';
$string['invalidshortnameerror'] = 'Krátké jméno může obsahovat pouze malá písmena, číslice a  podtržítka (_).';
$string['isdataunique'] = 'Unikátní data';
$string['isdataunique_help'] = 'Toto nastavení určuje, zda zadaná hodnota musí být unikátní a nesmí být dříve zadána.';
$string['isfieldrequired'] = 'Povinný';
$string['isfieldrequired_help'] = 'Povinné pole je pole, které musí být vyplněno před odesláním příspěvku.';
$string['link'] = 'Odkaz';
$string['linktarget'] = 'Cíl odkazu';
$string['modify'] = 'Upravit';
$string['movecategory'] = 'Přesunout "{$a}"';
$string['movefield'] = 'Přesunout "{$a}"';
$string['no'] = 'Ne';
$string['nocategories'] = 'Neexistují žádné vlastní pole a kategorie.';
$string['nopermissionconfigure'] = 'Nemáte oprávnění konfigurovat toto pole.';
$string['notchecked'] = 'Není zaškrtnuto';
$string['otherfields'] = 'Jiná pole';
$string['otherfieldsn'] = 'Jiná pole {$a}';
$string['privacy:metadata:customfield_data'] = 'Představuje data vlastní pole uložená do kontextu';
$string['privacy:metadata:customfield_data:charvalue'] = 'Hodnota dat, pokud je znak';
$string['privacy:metadata:customfield_data:contextid'] = 'ID kontextu, ve kterém byly data uložena';
$string['privacy:metadata:customfield_data:decvalue'] = 'Hodnota dat, pokud je desetinné číslo';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID definice pole';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID instance související s daty';
$string['privacy:metadata:customfield_data:intvalue'] = 'Hodnota dat, pokud je celé číslo';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Hodnota dat, pokud je krátký text';
$string['privacy:metadata:customfield_data:timecreated'] = 'Čas vytvoření dat';
$string['privacy:metadata:customfield_data:timemodified'] = 'Čas, kdy byly údaje naposledy změněny';
$string['privacy:metadata:customfield_data:value'] = 'Hodnota dat, pokud jde o text';
$string['privacy:metadata:customfield_data:valueformat'] = 'Formát hodnoty, pokud jde o text';
$string['privacy:metadata:customfieldpluginsummary'] = 'Pole pro různé komponenty';
$string['privacy:metadata:filepurpose'] = 'Soubor připojený k uživatelským datům pole';
$string['shortname'] = 'Krátké jméno';
$string['shortname_help'] = 'Krátký název pole musí být jedinečný a může obsahovat pouze písmena, číslice a podtržítko (_). Není zobrazen nikde na stránkách, ale může být použit pro synchronizaci s externími systémy nebo webovými službami.';
$string['showdate'] = 'Zobrazit datum';
$string['specificsettings'] = 'Specifická nastavení';
$string['therearenofields'] = 'V této kategorii nejsou žádná pole';
$string['totopofcategory'] = 'Na začátek kategorie {$a}';
$string['type'] = 'Typ';
$string['unknownhandler'] = 'Nelze najít obslužný program pro vlastní pole pro komponentu {$a->component} a pole {$a->area}.';
$string['yes'] = 'Ano';
