<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Přiřadit roli';
$string['businessemail'] = 'Obchodní e-mail PayPal';
$string['businessemail_desc'] = 'E-mailová adresa vašeho obchodního (business) účtu na PayPal';
$string['cost'] = 'Cena zápisu';
$string['costerror'] = 'Cena zápisu není číselnou hodnotou';
$string['costorkey'] = 'Vyberte prosím jeden z následujících způsobů zápisu do kurzů.';
$string['currency'] = 'Měna';
$string['defaultrole'] = 'Výchozí role';
$string['defaultrole_desc'] = 'Vyberte roli, která má být přiřazena uživatelům, kteří se zapisují přes PayPal';
$string['enrolenddate'] = 'Konec zápisu';
$string['enrolenddate_help'] = 'Je-li povoleno, uživatelé se budou moci zapisovat pouze do tohoto data.';
$string['enrolenddaterror'] = 'Datum konce zápisu do kurzu nemůže předcházet datu začátku zápisu';
$string['enrolperiod'] = 'Délka trvání platnosti zápisu';
$string['enrolperiod_desc'] = 'Výchozí délka trvání platnosti zápisu. Je-li nastaveno na nulu, bude výchozí délka neomezená.';
$string['enrolperiod_help'] = 'Doba platnosti zápisu počínaje okamžikem zápisu. Je-li vypnuto, bude tato doba neomezená.';
$string['enrolstartdate'] = 'Začátek zápisu';
$string['enrolstartdate_help'] = 'Je-li zapnuto, budou se moci uživatelé zapisovat pouze počínaje tímto datem.';
$string['errdisabled'] = 'Doplněk PayPal zápis je deaktivován a nezpracovává oznámení o platbách.';
$string['erripninvalid'] = 'Oznámení okamžité platby nebylo společností PayPal ověřeno.';
$string['errpaypalconnect'] = 'K {$a->url} se nelze připojit a ověřit oznámení o platbách: {$a->result}';
$string['expiredaction'] = 'Akce při vypršení zápisu';
$string['expiredaction_help'] = 'Jak se má postupovat, když uživatel zmizí ze seznamu zapsaných uživatelů v externím zdroji. Pozor, při vyškrtnutí uživatele z kurzu mohou být údaje týkající se jeho zápisu odstraněny.';
$string['mailadmins'] = 'Informovat správce';
$string['mailstudents'] = 'Informovat studenty';
$string['mailteachers'] = 'Informovat učitele';
$string['messageprovider:paypal_enrolment'] = 'Zprávy zápisu přes PayPal';
$string['nocost'] = 'Pro zápis do toho kurzu nebyla nastavena žádná cena.';
$string['paypalaccepted'] = 'Platby přes PayPal přijímány';
$string['paypal:config'] = 'Konfigurovat instance zápisu přes PayPal';
$string['paypal:manage'] = 'Spravovat zapsané uživatele';
$string['paypal:unenrol'] = 'Vyškrtnout uživatele z kurzu';
$string['paypal:unenrolself'] = 'Vyškrtnout se z kurzu';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Metoda zápisu přes PayPal vám umožňuje provozovat placené kurzy. Je-li cena kurzu nastavena na nulu, není platba vyžadována. V nastavení modulu lze nadefinovat výchozí cenu všech kurzů na vašem serveru. Cenu každého kurzu lze nastavit i pro každý zvlášť - cena nastavená v kurzu má přednost před výchozí cenou.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Informace o transakcích PayPal pro přihlášky PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'E-mailová adresa nebo ID účtu PayPal příjemce platby (tj. Obchodníka).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'ID kurzu, který se prodává.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID instance zápisu do kurzu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Celé jméno kurzu, do něhož byl prodán zápis.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'Poznámka, kterou zadal kupující v poli PayPal na stránce platebních plateb.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Úplné jméno kupujícího.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'V případě  refund, reversal, or canceled reversal by toto bylo ID transakce původní transakce.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Stav platby.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Uchovává, zda byla platba financována pomocí nástroje eCheck (echeck) nebo byla financována pomocí zůstatku PayPal, kreditní karty nebo okamžitého přenosu (instant).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Důvod, proč je stav platby čekající(pokud ano).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Důvod, proč je stav platby Reversed, Refunded, Canceled_Reversal, or Denied (pokud je stav jedním z nich).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Primární e-mailová adresa příjemce platby (tj. Obchodníka).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Jedinečné ID účtu PayPal příjemce platby (tj. Obchodníka).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Částka daně zaplacené za platbu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Čas, kdy  Moodle o platbě informoval společnost PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Původní transakční identifikační číslo obchodníka pro platbu od kupujícího, proti kterému byl případ zaregistrován';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID uživatele, který si zakoupil zápis do kurzu.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'Modul pro PayPal zápis přenáší uživatelská data z Moodle na webovou stránku PayPal.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Adresa uživatele, který kupuje kurz.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Město uživatele, který kurz zakoupil.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Země uživatele, který kurz zakoupil.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Oddělovací řetězec, který obsahuje ID uživatele (kupujícího), ID kurzu, ID přihlašovací instance.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'E-mailová adresa uživatele, který kurz zakoupil.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Jméno uživatele, který kurz zakoupil.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Příjmení uživatele, který kurz zakoupil.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Úplné jméno kupujícího.';
$string['processexpirationstask'] = 'PayPal zápis zaslat úlohu oznámení o vypršení platnosti';
$string['sendpaymentbutton'] = 'Poslat platbu přes službu PayPal';
$string['status'] = 'Povolit zápis přes PayPal';
$string['status_desc'] = 'Povolit uživatelům používat PayPal k úhradě poplatku za zápis do kurzu.';
$string['transactions'] = 'PayPal transakce';
$string['unenrolselfconfirm'] = 'Opravdu se chcete vyškrtnout z kurzu "{$a}"?';
