<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'uživatelem  {$a->name} - {$a->date}';
$string['contentheader'] = 'Obsah';
$string['display'] = 'Zobrazit obsah složky';
$string['display_help'] = 'Pokud zvolíte možnost zobrazení obsahu složky přímo na hlavní straně kurzu, název složky se nezobrazí a soubory tvořící obsah složky budou zobrazeny v rámci hlavní strany kurzu. Popis složky se zobrazí pouze při zaškrtnutí políčka "Zobrazit popis na titulní straně kurzu".
Upozorňujeme, že prohlížení složky účastníky kurzu v tomto případě nemůže být zaznamenáváno do protokolů.';
$string['displayinline'] = 'Na hlavní straně kurzu';
$string['displaypage'] = 'Na samostatné stránce';
$string['dnduploadmakefolder'] = 'Rozbalit soubory a vytvořit složku';
$string['downloadfolder'] = 'Stáhnout složku';
$string['eventallfilesdownloaded'] = 'Zip archiv složky stažen';
$string['eventfolderupdated'] = 'Složka aktualizována';
$string['folder:addinstance'] = 'Přidat novou složku';
$string['foldercontent'] = 'Soubory a podsložky';
$string['folder:managefiles'] = 'Spravovat soubory v modulu Složka';
$string['folder:view'] = 'Prohlížet obsah složky';
$string['indicator:cognitivedepth'] = 'Kognitivní Složka';
$string['indicator:cognitivedepthdef'] = 'Kognitivní Složka';
$string['indicator:cognitivedepthdef_help'] = 'Během tohoto intervalu analýzy dosáhl účastník tohoto procenta kognitivní angažovanosti nabízené aktivitami Složka (Úrovně = Bez zobrazení, Zobrazení)';
$string['indicator:cognitivedepth_help'] = 'Tento ukazatel je založen na studentem získané kognitivní hloubce v aktivitě Složka.';
$string['indicator:socialbreadth'] = 'Sociální Složka';
$string['indicator:socialbreadthdef'] = 'Sociální Složka';
$string['indicator:socialbreadthdef_help'] = 'Během tohoto intervalu analýzy dosáhl účastník tohoto procenta sociální angažovanosti nabízené aktivitou Složka (Úrovně = Bez účasti, Účastník sám)';
$string['indicator:socialbreadth_help'] = 'Tento ukazatel je založen na studentem získané sociální šířce v aktivitě Složka.';
$string['maxsizetodownload'] = 'Maximální velikost složky ke stažení (MB)';
$string['maxsizetodownload_help'] = 'Maximální velikost složky, která lze stáhnout jako zip soubor. Pokud je nastaveno na nulu, velikost složky je neomezená.';
$string['modulename'] = 'Složka';
$string['modulename_help'] = 'Modul Složka umožňuje učiteli zobrazit několik souvisejících souborů v jedné složce a pomáhá tak snížit potřebu rolování na hlavní stránce kurzu. Větší množství najednou lze nahrát pomocí ZIP archívu.

Složku lze využít

* pro uložení řady souborů k danému tématu, například sbírka studijních textů ve formátu PDF nebo obrázků pro použití ve studentských projektech
* chcete-li zajistit sdílený prostor pro učitele daného kurzu (složku skryjte, takže ji mohou vidět pouze učitelé)';
$string['modulenameplural'] = 'Složky';
$string['newfoldercontent'] = 'Nový obsah složky';
$string['noautocompletioninline'] = 'Automatické splnění činnosti po zobrazení složky nelze použít při zobrazení obsahu složky přímo na hlavní straně kurzu.';
$string['page-mod-folder-view'] = 'Hlavní stránka složky';
$string['page-mod-folder-x'] = 'Jakákoliv stránka složky';
$string['pluginadministration'] = 'Správa složky';
$string['pluginname'] = 'Složka';
$string['privacy:metadata'] = 'Modul Složka neukládá žádné osobní údaje.';
$string['search:activity'] = 'Složka';
$string['showdownloadfolder'] = 'Zobrazit tlačítko Stáhnout složku';
$string['showdownloadfolder_help'] = 'Pokud je nastaven na "ano", bude zobrazeno tlačítko umožňující stáhnout obsah složky jako zip soubor.';
$string['showexpanded'] = 'Zobrazit rozbalené podsložky';
$string['showexpanded_help'] = 'Při zaškrtnutí se podsložky zobrazí v rozbalené podobě a všechny soubory budou viditelné. Jinak se podsložky zobrazí ve sbalené podobě a soubory v podsložce se zobrazí až po kliknutí na název dané podsložky.';
