<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ctreset'] = 'Reset uspořádání Sbalená témata';
$string['ctreset_help'] = 'Obnovit Sbalená témata do původního stavu.';
$string['currentsection'] = 'Tato sekce';
$string['defaultdisplayinstructions'] = 'Zobrazit pokyny uživatelům';
$string['defaultdisplayinstructions_desc'] = 'Zobrazit pokyny informující uživatele o tom, jak používat vypínače. Lze vybrat Ano nebo Ne.';
$string['defaultheadingsubdesc'] = 'Výchozí nastavení';
$string['defaultlayoutcolumns'] = 'Počet sloupců';
$string['defaultlayoutcolumns_desc'] = 'Počet sloupců od 1 do 4';
$string['defaultlayoutelement'] = 'Rozložení';
$string['defaultlayoutelement_desc'] = 'Rozvržení může být nastaveno na jedno z následujících: "Výchozí", kde se zobrazuje vše. Bez "Tématu x"/"Týdne x"/"Dne x". Bez čísla sekce. Bez "Tématu x"/"Týdne x"/"Dne x" a bez čísla sekce. Bez slova "Vypínač". Bez slova "Vypínač" a bez "Tématu x"/"Týdne x"/"Dne x". Bez slova "Vypínač", bez "Tématu x"/"Týdne x"/"Dne x" a bez čísla sekce.';
$string['defaultlayoutelement_descpositive'] = 'Rozvržení může být nastaveno na jedno z následujících: Slovo Vypínač, "Téma x"/"Týden x"/"Den x" a číslo sekce. Slovo Vypínač a "Téma x"/"Týden x"/"Den x". Slovo Vypínač a číslo sekce. "Téma x"/"Týden x"/"Den x" a číslo sekce. Slovo Vypínač. "Téma x"/"Týden x"/"Den x". Číslo sekce. Bez doplňků.';
$string['deletesection'] = 'Smazat sekci';
$string['displayinstructions'] = 'Zobrazit pokyny';
$string['displayinstructions_help'] = 'Uvádí, zda by pokyny měly být uživateli zobrazeny, nebo nikoli.';
$string['donotshowdate'] = 'Nezobrazovat datum';
$string['editsection'] = 'Upravit sekci';
$string['editsectionname'] = 'Upravit jméno sekce';
$string['eye'] = 'Oko';
$string['formatresponsive'] = 'Responzivní formát';
$string['four'] = 'Čtyři';
$string['hidefromothers'] = 'Skrýt sekci';
$string['instructions'] = 'Pokyny: Kliknutím na název sekce ji rozbalíte/sbalíte.';
$string['large'] = 'Obrovský';
$string['left'] = 'Vlveo';
$string['maincoursepage'] = 'Hlavní strana kurzu';
$string['markedthissection'] = 'Toto téma je zvýrazněno jako aktuální';
$string['markthissection'] = 'Označit toto téma jako aktuální';
$string['medium'] = 'Střední';
$string['newsectionname'] = 'Nové jméno pro sekci {$a}';
$string['numbersections'] = 'Počet sekcí';
$string['one'] = 'Jeden';
$string['page-course-view-topcoll'] = 'Jakákoli hlavní strana kurzu s uspořádáním Sbalená témata';
$string['page-course-view-topcoll-x'] = 'Jakákoli strana kurzu s uspořádáním Sbalená témata';
$string['pluginname'] = 'Sbalená témata';
$string['readme_desc'] = 'Klikněte na \'{$a->url}\' pro více informací o uspořádání kurzu typu Sbalená témata.';
$string['readme_title'] = 'Sbalená témata - čti mě';
$string['resetallcolour'] = 'Barvy';
$string['resetalldisplayinstructions'] = 'Zobrazení pokynů';
$string['resetallgrp'] = 'Resetovat všechny:';
$string['resetalllayout'] = 'Rozložení';
$string['resetcolour'] = 'Barva';
$string['resetdisplayinstructions'] = 'Zobrazení instrukcí';
$string['resetgrp'] = 'Resetovat:';
$string['resetlayout'] = 'Rozložení';
$string['right'] = 'Vpravo';
$string['section0name'] = 'Úvodní informace';
$string['sectionname'] = 'Sekce';
$string['setcolour'] = 'Barva';
$string['setlayout_all'] = 'Slovo Vypínač, "Téma x"/"Týden x"/"Den x" a číslo sekce';
$string['setlayoutcolumnorientation'] = 'Orientace sloupců';
$string['setlayoutcolumnorientation_help'] = 'Vertikální - sloupce následují shora dolů

Horizontální - sloupce následují zleva doprava';
$string['setlayoutcolumns'] = 'Sloupce';
$string['setlayoutcolumns_help'] = 'Kolik má být použito sloupců.';
$string['setlayout_default'] = 'Výchozí';
$string['setlayoutelements'] = 'Prvky';
$string['setlayoutelements_help'] = 'Kolik informací o vypínačích/sekcích si přejete zobrazovat.';
$string['setlayout_no_additions'] = 'Bez doplňků';
$string['setlayout_no_section_no'] = 'Bez čísla sekce';
$string['setlayout_no_toggle_word'] = 'Bez slova Vypínač';
$string['setlayout_section_number'] = 'Číslo sekce';
$string['setlayoutstructure'] = 'Struktura';
$string['setlayoutstructurecurrenttopicfirst'] = 'Aktuální téma první';
$string['setlayoutstructureday'] = 'Den';
$string['setlayoutstructure_help'] = 'Struktura rozvržení kurzu. Můžete vybrat mezi: "Témata" - každá sekce je prezentována jako téma v sekci s číslovaným pořadím. "Týdny" - každá sekce je prezentována jako týden ve vzestupném pořadí počínající datem začátku kurzu. "Nejprve aktuální týden" - je stejné jako "Týdny", avšak aktuální týden je zobrazen nahoře a předcházející týdny jsou v sestupném pořadí zobrazeny níže (kromě režimu úprav, v němž je struktura stejná jako jako pro "Týdny"). "Nejprve aktuální téma" - je stejné jako "Témata", avšak je-li nějaké téma nastaveno jako aktuální, zobrazuje se nahoře. "Den" - každá sekce je prezentována jako den ve vzestupném pořadí počínající datem začátku kurzu.';
$string['setlayout_toggle_section_x'] = '"Téma x"/"Týden x"/"Den x"';
$string['setlayout_toggle_section_x_section_number'] = '"Téma x"/"Týden x"/"Den x" a číslo sekce';
$string['setlayout_toggle_word'] = 'Slovo Vypínač';
$string['setlayout_toggle_word_section_number'] = 'Slovo Vypínač a číslo sekce';
$string['showfromothers'] = 'Zobrazit sekci';
$string['small'] = 'Malý';
$string['three'] = 'Tři';
$string['topcollclosed'] = 'Sbalit vše';
$string['topcollopened'] = 'Rozbalit vše';
$string['topcolltoggle'] = 'Vypínač';
$string['two'] = 'Dva';
