<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier přístupový klíč';
$string['airnotifierappname'] = 'Název aplikace Airnotifier';
$string['airnotifier:managedevice'] = 'Správa zařízení';
$string['airnotifiermobileappname'] = 'Mobilní název aplikace';
$string['airnotifierport'] = 'Port Airnotifier';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Přístupový klíč pro připojení k serveru Airnotifier. Přístupový klíč můžete získat kliknutím na níže uvedený odkaz „Vyžádat přístupový klíč“ (pouze registrované weby) nebo vytvořením účtu na <a href="https://apps.moodle.com"> Portálu Moodle Apps </a >.';
$string['configairnotifierappname'] = 'Identifikátor aplikace v Airnotifier.';
$string['configairnotifiermobileappname'] = 'Unikátní identifikátor mobilní aplikace  (obvykle něco jako com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Port použitý pro připojení k airnotifier serveru.';
$string['configairnotifierurl'] = 'URL serveru pro připojení k zasílání push oznámení.';
$string['deletecheckdevicename'] = 'Odstranit vaše zařízení: {$a->name}';
$string['deletedevice'] = 'Odstranit zařízení. Všimněte si, že aplikace může znovu zaregistrovat zařízení. Pokud přístroj stále znovu se objevuje, vypněte jej.';
$string['devicetoken'] = 'Token zařízení';
$string['enableprocessor'] = 'Povolit oznámení pro mobilní aplikaci';
$string['errorretrievingkey'] = 'Při načtení klíče došlo k chybě. Aby mohla být služba používána, musí být vaše stránky Moodle registrovány. Pokud je váš web již zaregistrován, zkuste aktualizaci registrace. Přístupový klíč můžete také získat vytvořením účtu na <a href="https://apps.moodle.com"> Portálu Moodle Apps </a>.';
$string['keyretrievedsuccessfully'] = 'Přístupový klíč byl úspěšně načten. Chcete-li získat přístup ke statistikám využití aplikace Moodle, vytvořte si účet na <a href="https://apps.moodle.com"> Portálu Moodle Apps </a>.';
$string['moodleappsportallimitswarning'] = 'Upozorňujeme, že počet uživatelských zařízení, která mohou přijímat oznámení, závisí na vašem předplatném aplikace Moodle. Podrobnosti naleznete na <a href="{$a}" target="_blank"> Portálu Moodle Apps </a>.';
$string['nodevices'] = 'Neregistrované zařízení. Zařízení se automaticky objeví po instalaci aplikace Moodle Mobile a přidání této stránky.';
$string['nopermissiontomanagedevices'] = 'Nemáte oprávnění ke správě zařízení.';
$string['notconfigured'] = 'Server Airnotifier nebyl nakonfigurován, takže nelze odesílat push oznámení.';
$string['pluginname'] = 'Mobil';
$string['privacy:appiddescription'] = 'Toto je identifikátor použité aplikace.';
$string['privacy:enableddescription'] = 'Je-li toto zařízení povoleno pro hlášení airnotifier.';
$string['privacy:metadata:date'] = 'Datum odeslání zprávy.';
$string['privacy:metadata:enabled'] = 'Zda je povoleno zařízení airnotifier.';
$string['privacy:metadata:externalpurpose'] = 'Tato informace se odesílá na externí web a nakonec bude doručena do mobilního zařízení uživatele.';
$string['privacy:metadata:fullmessage'] = 'Celá zpráva.';
$string['privacy:metadata:notification'] = 'Pokud je tato zpráva oznámení.';
$string['privacy:metadata:smallmessage'] = 'Část zprávy.';
$string['privacy:metadata:subject'] = 'Řádek předmětu zprávy.';
$string['privacy:metadata:tableexplanation'] = 'Zde se ukládají informace o zařízení Airnotifier.';
$string['privacy:metadata:userdeviceid'] = 'Identifikátor ID propojujícího mobilní zařízení uživatele';
$string['privacy:metadata:userfromfullname'] = 'Celé jméno uživatele, který zprávu poslal.';
$string['privacy:metadata:userfromid'] = 'ID uživatele autora zprávy.';
$string['privacy:metadata:userid'] = 'ID uživatele, který zprávu poslal.';
$string['privacy:metadata:username'] = 'Uživatelské jméno uživatele.';
$string['privacy:metadata:usersubsystem'] = 'Tento doplněk je připojen k uživatelskému podsystému.';
$string['privacy:subcontext'] = 'Zpráva Airnotifier';
$string['requestaccesskey'] = 'Žádost o přístupový klíč';
$string['showhide'] = 'Povolit / zakázat zařízení.';
$string['sitemustberegistered'] = 'Aby bylo možné používat veřejnou instanci Airnotifier musíte zaregistrovat své stránky s Moodle. Přístupový klíč můžete také získat vytvořením účtu na <a href="https://apps.moodle.com"> Portálu Moodle Apps </a>.';
$string['unknowndevice'] = 'Neznámé zařízení';
