<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musictheory', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   qtype_musictheory
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abmajor'] = 'As dur';
$string['abminor'] = 'as moll';
$string['acc_b'] = '♭';
$string['acc_bb'] = '♭♭';
$string['acc_n'] = '♮';
$string['acc_sharp'] = '♯';
$string['acc_x'] = 'x';
$string['alto'] = 'Altový';
$string['altoclef'] = 'Altový klíč';
$string['anmajor'] = 'A dur';
$string['anminor'] = 'a moll';
$string['answerlbl'] = 'Odpověď';
$string['asharpminor'] = 'ais moll';
$string['aug10'] = 'zvětšená decima';
$string['aug11'] = 'zvětšená undecima';
$string['aug12'] = 'zvětšená duodecima';
$string['aug13'] = 'zvětšená tercdecima';
$string['aug2'] = 'zvětšená sekunda';
$string['aug3'] = 'zvětšená tercie';
$string['aug4'] = 'zvětšená kvarta';
$string['aug5'] = 'zvětšená kvinta';
$string['aug6'] = 'zvětšená sexta';
$string['aug6thfr'] = 'Francouzská zvětšená sexta';
$string['aug6thgr'] = 'Německá zvětšená sexta';
$string['aug6thit'] = 'Italská zvětšená sexta';
$string['aug7'] = 'zvětšená septima';
$string['aug8'] = 'zvětšená oktáva';
$string['aug9'] = 'zvětšená nona';
$string['augmented'] = 'zvětšená';
$string['bass'] = 'Basový';
$string['bassclef'] = 'Basový klíč';
$string['bbmajor'] = 'B dur';
$string['bbminor'] = 'b moll';
$string['bnmajor'] = 'H dur';
$string['bnminor'] = 'h moll';
$string['cbmajor'] = 'Ces dur';
$string['chordquality'] = 'Kvalita akordu';
$string['chordquality-random'] = 'Možné kvality akordu';
$string['chordquality_write_questionastext'] = 'Nápověda - kvalita akordu';
$string['chordquality_write_questionastext_help'] = '<p>Zapiš noty oddělené čárkou,
  bez mezer, takto:</p><p>[Velkým písmenem název noty][předznamenání
  ("n" = bez předznamenání, "#" = křížek, "b" = bé, "x" = dvojitý křížek, "bb" = dvojité bé)]4, ... </p>
 <p>Například takto: <b>odpověď=>Cn4,En4,G#4</b></p>';
$string['chordquality_write_questionasui'] = 'Nápověda - harmonická funkce';
$string['chordquality_write_questionasui_help'] = '<p>Napiš noty kliknutím na notovou osnovu, po kliknutí na požadované předznamenání vpravo od notové osnovy. Nota se vymaže po opětovném kliknutí na ni.</p>';
$string['chordroot'] = 'Základní tón akordu';
$string['clef'] = 'Klíč';
$string['clef-random'] = 'Možné klíče';
$string['cnmajor'] = 'C dur';
$string['cnminor'] = 'c moll';
$string['considerregister'] = 'Včetně rejstříku';
$string['considerregister_help'] = 'Ukazuje, zda rejstřík noty je součástí otázky.';
$string['correctansweris'] = 'Správná odpověď je:';
$string['correctansweris_morethanone'] = 'Jedna z možných odpověďí je:';
$string['csharpmajor'] = 'Cis dur';
$string['csharpminor'] = 'cis moll';
$string['dbmajor'] = 'Des dur';
$string['dim10'] = 'zmenšená decima';
$string['dim11'] = 'zmenšená undecima';
$string['dim12'] = 'zmenšená duodecima';
$string['dim13'] = 'zmenšená tercdecima';
$string['dim2'] = 'zmenšená sekunda';
$string['dim3'] = 'zmenšená tercie';
$string['dim4'] = 'zmenšená kvarta';
$string['dim5'] = 'zmenšená kvinta';
$string['dim6'] = 'zmenšená sexta';
$string['dim7'] = 'zmenšená septima';
$string['dim8'] = 'zmenšená oktáva';
$string['dim9'] = 'zmenšená nona';
$string['diminished'] = 'Zmenšený';
$string['dirasc'] = 'Nad danou notou';
$string['dirdesc'] = 'Pod danou notou';
$string['direction'] = 'Směr';
$string['displaykeysignature'] = 'Zobrazit předznamenání';
$string['dnmajor'] = 'D dur';
$string['dnminor'] = 'd moll';
$string['dsharpminor'] = 'dis moll';
$string['ebmajor'] = 'Es dur';
$string['ebminor'] = 'es moll';
$string['emptykeysignature'] = 'Bez předznamenání';
$string['enmajor'] = 'E dur';
$string['enminor'] = 'e moll';
$string['fnmajor'] = 'F dur';
$string['fnminor'] = 'f moll';
$string['fsharpmajor'] = 'Fis dur';
$string['fsharpminor'] = 'fis moll';
$string['gbmajor'] = 'Ges dur';
$string['givennoteelementgroup'] = 'Daná nota';
$string['gnmajor'] = 'G dur';
$string['gnminor'] = 'g moll';
$string['gsharpminor'] = 'gis moll';
$string['harmonicfunctiontype-random'] = 'Možné harmonické funkce';
$string['harmonicfunction_write_questionastext'] = 'Nápověda - harmonická funkce';
$string['harmonicfunction_write_questionastext_help'] = '<p>Zapiš noty oddělené čárkou,
  bez mezer, takto:</p><p>[Velkým písmenem název noty][předznamenání
  ("n" = bez předznamenání, "#" = křížek, "b" = bé, "x" = dvojitý křížek, "bb" = dvojité bé)]4, ... </p>
 <p>Například takto: <b>odpověď=>Cn4,En4,G#4</b></p>';
$string['harmonicfunction_write_questionasui'] = 'Nápověda - harmonická funkce';
$string['harmonicfunction_write_questionasui_help'] = '<p>Napiš noty kliknutím na notovou osnovu, po kliknutí na požadované předznamenání vpravo od notové osnovy. Nota se vymaže po opětovném kliknutí na ni.</p>';
$string['hfidentifyresponsetypes'] = 'Možné harmonické funkce v odpovědi';
$string['hftype_aug6th'] = 'zvětšená sexta';
$string['hftype_diatonictriad'] = 'diatonický trojzvuk';
$string['hftype_dom7th'] = 'dominantní septima';
$string['hftype_extendeddom'] = 'rozšířená dominantní (nona, undecima nebo tercdecima)';
$string['hftype_neapolitan'] = 'Neapolský';
$string['hftype_nondom7th'] = 'non-dominantní septima';
$string['includealterations'] = 'včetně alterací';
$string['includealterations_help'] = 'Označuje, zda mají být jako součást otázky zahrnuta předznamenání.';
$string['includestaticnote'] = 'včetně dané noty';
$string['interval_write_questionastext'] = 'Nápověda - interval';
$string['interval_write_questionastext_help'] = '<p>Zapiš notu, bez mezer, tímto způsobem:</p><p>[Velké písmeno tónu]
 [Posuvka ("n" = bez předznamenání, "#" = křížek, "b" = bé, "x" = dvojitý křížek, "bb" = dvojité bé)]
 [Rejstřík (číslice mezi 1 a 6,podle vědeckého zápisu not)], ... </p>
 <p>Například:  </p><ul><li><b>Gn5</b></li><li><b>A#4</b></li><li><b>Ebb3</b></li></ul>';
$string['interval_write_questionasui'] = 'Nápověda - Interval';
$string['interval_write_questionasui_help'] = '<p>Napiš notu kliknutím na notovou osnovu, po kliknutí na požadované předznamenání vpravo od notové osnovy. Nota se vymaže po opětovném kliknutí na ni.</p>';
$string['javascriptrequired'] = 'Tento text má být nahrazen grafickým uživatelským prostředím, které vyžaduje Javascript, který musí být povolen ve vašem prohlížeči.';
$string['keyboard_input_questionasui'] = 'Nápověda -  klaviatura';
$string['keyboard_input_questionasui_help'] = '<p>Vlož noty klikáním na klaviatuře. Chceš-li notu vymazat, klikni na ni znovu.</p>';
$string['keymode'] = 'Tónina';
$string['keysignature_write_questionastext'] = 'Nápověda - předznamenání';
$string['keysignature_write_questionasui'] = 'Nápověda - předznamenání';
$string['keysignature_write_questionasui_help'] = '<p>Po výběru typu předznamenání v pravém panelu nástrojů zadejte předznamenání kliknutím do notové osnovy. Chcete-li odstranit předznamenání, klikněte na něj znovu.</p>';
$string['lbl_harmonicfunction'] = 'Harmonická funkce';
$string['maj10'] = 'velká decima';
$string['maj13'] = 'velká tercdecima';
$string['maj2'] = 'velká sekunda';
$string['maj3'] = 'velká tercie';
$string['maj6'] = 'velká sexta';
$string['maj7'] = 'velká septima';
$string['maj9'] = 'velká nona';
$string['major'] = 'dur';
$string['min10'] = 'malá decima';
$string['min13'] = 'malá tercdecima';
$string['min2'] = 'malá sekunda';
$string['min3'] = 'malá tercie';
$string['min6'] = 'malá sexta';
$string['min7'] = 'malá septima';
$string['min9'] = 'malá nona';
$string['minor'] = 'moll';
$string['mode-random'] = 'možné mody';
$string['musicqtype'] = 'Otázka - hudba';
$string['musictheory_gradingstrategy'] = 'Strategie známkování';
$string['musictheory_gradingstrategy_help'] = '<p>Strategie známkování stanovuje jak bude otázka známkována.</p>
 <p><b>Vše nebo nic</b>: Odpověď je porovnána se správnou odpovědí. Je-li odpověď správná, je přidělen plný počet bodů. Není-li správná, je přiděleno 0 bodů.</p>';
$string['musictheory_gradingstrategy_scale-write'] = 'Strategie známkování';
$string['musictheory_gradingstrategy_scale-write_help'] = '<p>Strategie známkování stanovuje jak bude otázka známkována.</p>
 <p><b>Vše nebo nic</b>: Odpověď je porovnána se správnou odpovědí. Je-li odpověď správná, je přidělen plný počet bodů. Není-li správná, je přiděleno 0 bodů.</p>
 <p><b>Body za každou správnou notu</b>:
 Rozdělí rovnoměrně maximální počet bodů podle počtu zadaných not, a přidělí tyto částečné body za každou správnou notu.</p>';
$string['musictheory_intervalelementgroup'] = 'Interval';
$string['musictheory_intervalelementgroup_help'] = 'Určuje typ intervalu';
$string['musictheory_intervalelementgroup_random'] = 'Možné intervaly';
$string['notea'] = 'A';
$string['noteb'] = 'H';
$string['notec'] = 'C';
$string['noted'] = 'D';
$string['notee'] = 'E';
$string['notef'] = 'F';
$string['noteg'] = 'G';
$string['notelbl'] = 'Nota';
$string['note_write_questionastext'] = 'Nápověda - nota';
$string['note_write_questionasui'] = 'Nápověda - nota';
$string['note_write_questionasui_help'] = '<p>Zadej notu kliknutím na notovou osnovu, po výběru posuvky vpravo od notové osnovy. Opětovným kliknutím na notu se nota vymaže.</p>';
$string['per11'] = 'čistá undecima';
$string['per12'] = 'čistá duodecima';
$string['per4'] = 'čistá kvarta';
$string['per5'] = 'čistá kvinta';
$string['per8'] = 'čistá oktáva';
$string['perfect'] = 'čistá';
$string['pluginname'] = 'Hudební teorie';
$string['pluginnameadding'] = 'Vkládání otázky z hudební teorie';
$string['pluginnameediting'] = 'Úprava otázky z hudební teorie';
$string['pluginname_help'] = 'Tento typ otázky umožňuje vytváření některých typů úloh z hudební teorie využívajících grafické prostředí.';
$string['pluginnamesummary'] = 'Umožňuje vytváření některých typů úloh z hudební teorie.';
$string['possiblescalesinresponse'] = 'Možné typy stupnic v odpovědi';
$string['qtype_chordquality-identify'] = 'Určování kvality akordu';
$string['qtype_chordquality-identify-random'] = 'Určování kvality akordu (náhodného)';
$string['qtype_chordquality-write'] = 'Zápis kvality akordu';
$string['qtype_chordquality-write-random'] = 'Zápis kvality akordu (náhodného)';
$string['qtype_harmonicfunction-identify'] = 'Určování harmonické funkce';
$string['qtype_harmonicfunction-identify-random'] = 'Určování harmonické funkce (náhodné)';
$string['qtype_harmonicfunction-write'] = 'Zápis harmonické funkce';
$string['qtype_harmonicfunction-write-random'] = 'Zápis harmonické funkce (náhodné)';
$string['qtype_interval-identify'] = 'Identifikace intervalu';
$string['qtype_interval-identify-random'] = 'Identifikace intervalu (náhodného)';
$string['qtype_interval-write'] = 'Zápis intervalu';
$string['qtype_interval-write-random'] = 'Zápis intervalu (náhodného)';
$string['qtype_keyboard-input'] = 'Vstup z klaviatury';
$string['qtype_keysignature-identify'] = 'Identifikace předznamenání';
$string['qtype_keysignature-identify-random'] = 'Identifikace předznamenání (náhodného)';
$string['qtype_keysignature-write'] = 'Zápis předznamenání';
$string['qtype_keysignature-write-random'] = 'Zápis předznamenání (náhodného)';
$string['qtype_musictheory_strategy_all_or_nothing'] = 'Vše nebo nic';
$string['qtype_musictheory_strategy_chordqualitywrite_allornothing'] = 'Vše nebo nic';
$string['qtype_musictheory_strategy_harmonicfunctionid_allornothing'] = 'Vše nebo nic';
$string['qtype_musictheory_strategy_harmonicfunctionwrite_allornothing'] = 'Vše nebo nic';
$string['qtype_musictheory_strategy_keyboard_allornothing'] = 'Vše nebo nic';
$string['qtype_musictheory_strategy_note_allornothing'] = 'Vše nebo nic';
$string['qtype_musictheory_strategy_scale_creditbynote'] = 'Částečné body za každou správnou notu';
$string['qtype_note-identify'] = 'Identifikace noty';
$string['qtype_note-identify-random'] = 'Určení noty (náhodné)';
$string['qtype_note-write'] = 'Zápis noty';
$string['qtype_note-write-random'] = 'Zápis noty (náhodné)';
$string['qtype_scale-identify'] = 'Identifikace stupnice';
$string['qtype_scale-identify-random'] = 'Identifikace stupnice (náhodné)';
$string['qtype_scale-write'] = 'Zápis stupnice';
$string['qtype_scale-write-random'] = 'Zápis stupnice (náhodné)';
$string['qualityaug'] = 'zvětšená';
$string['qualitydim'] = 'zmenšená';
$string['qualitymaj'] = 'dur';
$string['qualitymin'] = 'moll';
$string['qualityper'] = 'čistá';
$string['quality-random'] = 'Možné kvality';
$string['questionoptions'] = 'Možnosti otázky';
$string['questiontext'] = 'Text otázky';
$string['questiontext_chordquality_identify'] = 'Urči stupnici, ke které patří tento akord';
$string['questiontext_chordquality_write'] = 'Zapiš následující akord';
$string['questiontext_harmonicfunction_identify'] = 'Urči následující harmonickou funkci';
$string['questiontext_harmonicfunction_write'] = 'Zapiš následující harmonickou funkci';
$string['questiontext_help'] = 'Toto pole není povinné. Je-li ponecháno volné, text dané otázky se automaticky zobrazí v aktivitách. Vyplníte-li toto pole, bude tímto textem nahrazen automaticky generovaný text.';
$string['questiontext_interval_identify'] = 'Urči následující interval';
$string['questiontext_interval_write_above'] = 'Zapiš následující interval <b>nad</b> danou notu';
$string['questiontext_interval_write_below'] = 'Zapiš následující interval <b>pod</b> danou notu';
$string['questiontext_keyboard_input'] = 'Stiskni na klaviatuře následující notu';
$string['questiontext_keysignature_identify_major'] = 'Rozhodni, která durová tónina je představována daným předznamenáním';
$string['questiontext_keysignature_identify_minor'] = 'Rozhodni, která mollová tónina je představována daným předznamenáním';
$string['questiontext_keysignature_write'] = 'Zapiš následující předznamenání';
$string['questiontext_note_identify'] = 'Urči následující notu';
$string['questiontext_note_write'] = 'Zapiš následující notu';
$string['questiontext_scale_identify'] = 'Urči následující stupnici';
$string['questiontext_scale_write'] = 'Zapiš následující stupnici ve vzestupném směru';
$string['questiontext_scale_write_melodic'] = 'Zapiš následující stupnici ve vzestupném i sestupném směru';
$string['rootposition'] = '[kořen]';
$string['scaletype'] = 'Typ stupnice';
$string['scaletype_harmonic'] = 'moll harmonická';
$string['scaletype_major'] = 'dur';
$string['scaletype_melodic'] = 'moll melodická';
$string['scaletype_natural'] = 'moll aiolská';
$string['scaletype-random'] = 'Možné typy stupnic';
$string['scale_write_questionastext'] = 'Nápověda - stupnice';
$string['scale_write_questionastext_help'] = '<p>Zapiš noty oddělené čárkou, včetně tóniky, bez mezer, tímto způsobem:</p><p>[Velké písmeno tónu]
 [Posuvka ("n" = bez předznamenání, "#" = křížek, "b" = bé, "x" = dvojitý křížek, "bb" = dvojité bé)]
 [Rejstřík (číslice mezi 2 a 6,podle vědeckého zápisu not)], ... </p>
 <p>Například: <b>Tónika = An4 odpověď=>An4,Hb4,C#5,D#5,E#5,F#5,G#5,An5</b></p>';
$string['scale_write_questionasui'] = 'Nápověda - stupnice';
$string['scale_write_questionasui_help'] = '<p>Vlož noty kliknutím na notovou osnovu, po výběru posuvky napravo od notové osnovy. Opětovným kliknutím na noty se nota vymaže.</p>
 <p>Nezapomeň, že posuvka se promítá i do následujících not.</p>';
$string['selectakey'] = 'Vyber tóninu';
$string['selectanoption'] = 'Vyber';
$string['selectaquality'] = 'Vyber kvalitu';
$string['selectasize'] = 'Vyber velikost';
$string['size10'] = 'decima';
$string['size11'] = 'undecima';
$string['size12'] = 'duodecima';
$string['size13'] = 'tercdecima';
$string['size2'] = 'sekunda';
$string['size3'] = 'tercie';
$string['size4'] = 'kvarta';
$string['size5'] = 'kvinta';
$string['size6'] = 'sexta';
$string['size7'] = 'septima';
$string['size8'] = 'oktáva';
$string['size9'] = 'nona';
$string['size-random'] = 'Možné velikosti';
$string['tenor'] = 'Tenorový';
$string['tenorclef'] = 'Tenorový klíč';
$string['tonic'] = 'Tónika';
$string['treble'] = 'Houslový';
$string['trebleclef'] = 'Houslový klíč';
$string['updatemusicqtype'] = 'Aktualizovat možnosti';
$string['validationerror_chordquality_identify'] = 'Neúplná odpověď. Musí být vybráno písmeno, posuvka a kvalita akordu.';
$string['validationerror_empty'] = 'Nebyla zadána žádná odpověď.';
$string['validationerror_harmonicfunction_identify'] = 'Neúplná odpověď. Všechna roletová menu musí být vybrána.';
$string['validationerror_incompletechordquality'] = 'Neúplná odpověď. Počet not v tomto akordu.';
$string['validationerror_incompleteharmonicfunction'] = 'Neúplná odpověď. Počet not v této harmonické funkci.';
$string['validationerror_interval_identify'] = 'Neúplná odpověď. Musí být zvolena kvalita i velikost.';
$string['validationerror_invalidsyntax'] = 'Nesprávná skladba odpovědi.';
$string['validationerror_note_identify'] = 'Neúplná odpověď. Musí být vybráno písmeno, posuvka a rejstřík.';
$string['validationerror_note_identify_ltr_acc'] = 'Neúplná odpověď. Musí být vybráno jméno a posuvka.';
$string['validationerror_note_identify_ltr_reg'] = 'Neúplná odpověď. Musí být vybráno písmeno a rejstřík.';
$string['validationerror_notewrite_twonotesingrandstaff'] = 'Byly zadány dvě noty. Prosím zadej pouze jednu notu.';
$string['validationerror_scale_identify'] = 'Neúplná odpověď. Všechna rolovací menu musí být vybrána.';
$string['validationerror_scale_incomplete'] = 'Neúplná odpověď. Musí být zadáno všech 8 not, včetně dané tóniky.';
$string['validationerror_scale_incomplete_melodic'] = 'Neúplná odpověď. Musí být zadáno všech 15 not, včetně dané tóniky.';
$string['validationerror_whitespace'] = 'Nesprávná skladba odpovědi: vymaž všechny mezery ze své odpovědi.';
$string['validation_harmonicfunctionnotsupported'] = 'Tato harmonická funkce není podporována nebo je nesprávná.';
$string['validation_harmonicfunctiontypenotselected'] = 'Musí být vybrán typ funkce pro tuto harmonickou funkci.';
$string['validation_interval_novalidcombo'] = 'Vybrané možné kvality a velikosti nevytváří ani jeden platný interval.';
$string['validation_intervaloutsidestaff'] = 'Uvedené rejstříky not vytváří interval, který se nevejde do rozsahu notové osnovy daného klíče.';
$string['validation_invalidchordquality'] = 'Tento akord nemůže být vytvořen na daném základním tónu.';
$string['validation_invalidinterval_above'] = 'Tento interval nemůže být napsán nad danou notou.';
$string['validation_invalidinterval_below'] = 'Tento interval nemůže být napsán pod danou notou.';
$string['validation_noteoutsidekeyboard'] = 'Tato nota je mimo rozsah klavírní klaviatury.';
$string['validation_noteoutsidestaff'] = 'Rejstřík této noty se nevejde do notové osnovy daného klíče.';
$string['validation_possiblescaletypenotselected'] = 'Je třeba zvolit typ stupnice pro zadaný typ stupnice.';
$string['validation_possiblescaletypesnotselected_random'] = 'Možné typy stupnic v odpovědi
musí zahrnovat všechny možné typy stupnic v dotazu.';
$string['validation_qualitymismatch'] = 'Tato kombinace velikosti intervalu a kvality není správná.';
$string['validation_samestaticandgivennote'] = 'Zadaná nota a odpověď nemohou odpovídat stejné klávese na klaviatuře.';
$string['validation_scale_invalidtonic'] = 'Nesprávná tónika pro daný typ stupnice.';
$string['validation_scaleoutsidestaff'] = 'Daný rejstřík tóniky vytváří stupnici, která je mimo rozsah notové osnovy daného klíče.';
