<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Skutečná odpověď';
$string['allattempts'] = 'všechny pokusy';
$string['allattemptsavg'] = 'Průměr hodnocení všech pokusů';
$string['allattemptscount'] = 'Celkový počet kompletně oznámkovaných pokusů';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" odchylka {$a->variant}';
$string['analysisofresponses'] = 'Analýza odpovědí';
$string['analysisofresponsesfor'] = 'Analýza odpovědí pro {$a}';
$string['analysisvariant'] = '"{$a->name}" odchylka {$a->variant}';
$string['attempts'] = 'Pokusy';
$string['attemptsall'] = 'všechny pokusy';
$string['attemptsfirst'] = 'první pokus';
$string['backtoquizreport'] = 'Zpět na hlavní stránku statistik';
$string['calculatefrom'] = 'Vypočítat statistiky';
$string['calculatingallstats'] = 'Počítají se statistiky pro test, úlohy a analýzu dat odpovědí';
$string['cic'] = 'Koeficient vnitřní konzistence (pro {$a})';
$string['completestatsfilename'] = 'celkova_statistika';
$string['count'] = 'Počet';
$string['counttryno'] = 'Počet pokusů {$a}';
$string['coursename'] = 'Jméno kurzu';
$string['detailedanalysis'] = 'Podrobnější analýza odpovědí na tuto otázku';
$string['detailedanalysisforvariant'] = 'Podrobnější analýza odpovědí varianty {$a} této úlohy';
$string['discrimination_index'] = 'Diskriminační index';
$string['discriminative_efficiency'] = 'Diskriminační účinnost';
$string['downloadeverything'] = 'Stáhnout úplný přehled jako';
$string['duration'] = 'Otevřeno pro';
$string['effective_weight'] = 'Efektivní váha';
$string['errordeleting'] = 'Chyba při odstraňování starých {$a} záznamů.';
$string['errormedian'] = 'Chyba při získávání mediánu';
$string['errorpowerquestions'] = 'Chyba při získávání údajů pro výpočet rozptylu hodnocení úloh';
$string['errorpowers'] = 'Chyba při získávání údajů pro výpočet rozptylu hodnocení testu';
$string['errorrandom'] = 'Chyba při získávání údajů z podpoložky';
$string['errorratio'] = 'Chybový poměr (pro {$a})';
$string['errorstatisticsquestions'] = 'Chyba při získávání údajů pro výpočet statistik hodnocení úloh';
$string['facility'] = 'Facility index';
$string['firstattempts'] = 'první pokusy';
$string['firstattemptsavg'] = 'Průměr hodnocení prvních pokusů';
$string['firstattemptscount'] = 'Počet kompletně oznámkovaných prvních pokusů';
$string['frequency'] = 'Četnost';
$string['highestattempts'] = 'pokus s nejvyšší známkou';
$string['highestattemptsavg'] = 'Průměr pokusů s nejvyšší známkou';
$string['intended_weight'] = 'Zamýšlená váha';
$string['kurtosis'] = 'Koeficient špičatosti (pro {$a})';
$string['lastattempts'] = 'poslední pokus';
$string['lastattemptsavg'] = 'Průměrná známka z posledních pokusů';
$string['lastcalculated'] = 'Od posledního hodnocení {$a->lastcalculated} přibylo dalších {$a->count} pokusů.';
$string['maximumfacility'] = 'Maximum facility';
$string['median'] = 'Medián hodnocení (pro {$a})';
$string['medianfacility'] = 'Median facility';
$string['minimumfacility'] = 'Minimum facility';
$string['modelresponse'] = 'Model odpovědi';
$string['nameforvariant'] = 'Odchylka {$a->variant} z {$a->name}';
$string['negcovar'] = 'Záporná kovariance známky s hodnocením celkových pokusů';
$string['negcovar_help'] = 'Ohodnocení úlohy za tuto sadu pokusů testu kolísá opačným způsobem, jak je to u celkového hodnocení pokusu. To znamená, že celkové ohodnocení pokusu má tendenci být nižší, jako je průměr, když je ohodnocení za tuto otázku vyšší jako průměr a obráceně.

Naše rovnice pro efektivní váhu úlohy se v tomto případě nedá vypočítat. Výpočty efektivní váhy úlohy pro ostatní úlohy v tomto testu jsou efektivními vahami úloh tehdy, když zvýrazněné úlohy s negativním součinitelem vzájemné korelace dostanou maximální hodnocení nula.

Editujete-li test a dáte těmto úlohám s negativním součinitelem vzájemné korelace maximální hodnocení nula, potom efektivní váha úlohy pro tyto úlohy bude nula a reální efektivní váha úlohy pro ostatní úlohy bude taková, jaká se vypočte nyní.';
$string['nogradedattempts'] = 'V tomto testu nebyly provedeny žádné pokusy nebo všechny pokusy byly úlohy, které vyžadují manuální známkování.';
$string['nostudentsingroup'] = 'V této skupině nejsou ještě studenti';
$string['optiongrade'] = 'Částečné hodnocení';
$string['partofquestion'] = 'Část úlohy';
$string['pluginname'] = 'Statistiky';
$string['position'] = 'Pozice';
$string['positions'] = 'Pozice';
$string['privacy:metadata'] = 'Přestože modul Statistiky testu má databázové tabulky, data jsou souhrnné údaje a nepopisují jednotlivé uživatele.';
$string['questioninformation'] = 'Informace o úloze';
$string['questionname'] = 'Název úlohy';
$string['questionnumber'] = 'Ot.č.';
$string['questionstatistics'] = 'Statistiky úlohy';
$string['questionstatsfilename'] = 'Statistiky úloh';
$string['questiontype'] = 'Typ úlohy';
$string['quizinformation'] = 'Informace o testu';
$string['quizname'] = 'Jméno testu';
$string['quizoverallstatistics'] = 'Celkové statistiky testu';
$string['quizstatisticscleanuptask'] = 'Vyčistit vyrovnávací paměť záznamů staré statistiky testů';
$string['quizstructureanalysis'] = 'Strukturní analýza testu';
$string['random_guess_score'] = 'Náhodný odhad skóre';
$string['rangebetween'] = '{$a->min} − {$a->max}';
$string['rangeofvalues'] = 'Rozsah statistiky pro tyto otázky';
$string['recalculatenow'] = 'Přepočítat';
$string['reportsettings'] = 'Nastavení výpočtů statistik';
$string['response'] = 'Odpověď';
$string['skewness'] = 'Koeficient šikmosti (pro {$a})';
$string['slotstructureanalysis'] = 'Strukturální analýza úlohy číslo {$a}';
$string['standarddeviation'] = 'Směrodatná odchylka (pro {$a})';
$string['standarddeviationq'] = 'Směrodatná odchylka';
$string['standarderror'] = 'Směrodatná chyba (pro {$a})';
$string['statistics'] = 'Statistiky';
$string['statisticsreport'] = 'Přehled statistik';
$string['statisticsreportgraph'] = 'Statistiky polohy úlohy';
$string['statistics:view'] = 'Zobrazit přehled statistik';
$string['statsfor'] = 'Statistiky testu (pro {$a})';
$string['variant'] = 'Odchylka';
$string['viewanalysis'] = 'Zobrazit podrobnosti';
$string['whichtries'] = 'Analýza odpovědí';
