<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Zadaný Solr server není k dispozici nebo zadaný index neexistuje';
$string['connectionsettings'] = 'Nastavení připojení';
$string['errorcreatingschema'] = 'Chyba při vytváření schématu Solr: {$a}';
$string['errorsolr'] = 'Vyhledávací stroj Solr ohlásil chybu: {$a}';
$string['errorvalidatingschema'] = 'Chyba při vytváření schématu Solr, pole {$a->fieldname} neexistuje. <a Href="{$a-> setupurl}"> Na tomto odkazu </a> nastavte požadovaná pole.';
$string['extensionerror'] = 'Apache Solr rozšíření PHP není nainstalováno. Zkontrolujte dokumentaci.';
$string['fileindexing'] = 'Povolit indexování souborů';
$string['fileindexing_help'] = 'Pokud vaše instalace Solr to podporuje, umožňuje tato funkce Moodle posílat soubory, které mají být indexovány.<br/>Po povolení této možnosti pro všechny soubory, které mají být přidány, budete muset přeindexovat celý obsah webu.';
$string['fileindexsettings'] = 'Nastavení indexování souborů';
$string['maxindexfilekb'] = 'Maximální velikost souboru pro indexování (kB)';
$string['maxindexfilekb_help'] = 'Soubory větší než tento počet kilobajtů budou pro vyhledávání indexování vynechány. Je-li nastavena 0, indexují se soubory libovolné velikosti.';
$string['minimumsolr4'] = 'Solr 4.0 je minimální verze potřebná pro Moodle';
$string['missingconfig'] = 'Váš Apache Solr server není dosud v Moodle nakonfigurován.';
$string['multivaluedfield'] = 'Pole "{$a}" vrácené pole namísto skalární hodnoty. Smažte aktuální index, vytvořte nový a před indexování dat v Solr spusťte setup_schema.php.';
$string['nodatafromserver'] = 'Žádná data ze serveru';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'Tento plugin odesílá externí data do propojeného vyhledávače Solr. Data neukládá lokálně.';
$string['privacy:metadata:data'] = 'Osobní údaje předávané z vyhledávacího subsystému.';
$string['schemafieldautocreated'] = 'Pole "{$a}" již v Solr schématu existuje. Pravděpodobně jste zapomněli spustit před indexování dat tento skript a pole byla automaticky vytvořeno podle Solr. Smažte aktuální index, vytvořte nový a před indexování dat v Solr spusťte setup_schema.php.';
$string['schemasetupfromsolr5'] = 'Vaše verze serveru Solr je nižší než 5.0. Tento skript lze nastavit pouze ve schéma služby, pokud váš Solr verze 5.0 nebo vyšší. Musíte ručně nastavit pole v schématu podle \\search_solr\\document::get_default_fields_definition().';
$string['searchinfo'] = 'Vyhledávací dotazy';
$string['searchinfo_help'] = 'Pole mají být prohledány mohou být specifikovány hledaným dotazem s prefixem s  "title:", "content:", "name:", or "intro:". Například hledání pro  "title:news"  by získali výsledky se slovem "news "v názvu.

Může použit logické operátory ( "AND", "OR", "NOT") a kombinovat nebo vyloučit klíčová slova.

 K reprezentaci znaků ve vyhledávacím dotazu mohou být použity zástupné znaky ( \'*\' nebo \'?\').';
$string['setupok'] = 'Schéma je připraveno k používání.';
$string['solrauthpassword'] = 'HTTP autentizační heslo';
$string['solrauthuser'] = 'HTTP autentizační uživatelské heslo';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Časový limit';
$string['solrhttpconnectiontimeout_desc'] = 'Časový limit připojení HTTP je maximální doba v sekundách povolená pro provoz přenosové HTTP dat.';
$string['solrindexname'] = 'Název indexu';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr není nakonfigurován pro vyhledávač';
$string['solrsecuremode'] = 'Bezpečný režim';
$string['solrserverhostname'] = 'Název serveru';
$string['solrserverhostname_desc'] = 'Doménové jméno serveru Solr.';
$string['solrsetting'] = 'Nastavení Solr';
$string['solrsslcainfo'] = 'SSL CA jméno certifikátu';
$string['solrsslcainfo_desc'] = 'Název souboru obsahující jeden nebo více certifikátů CA pro vzájemné ověření';
$string['solrsslcapath'] = 'SSL CA cesta k certifikátu';
$string['solrsslcapath_desc'] = 'Cesta k adresáři obsahující jeden nebo více certifikátů CA pro vzájemné ověření';
$string['solrsslcert'] = 'SSL certifikát';
$string['solrsslcert_desc'] = 'Název souboru privátního certifikátu v PEM formátu';
$string['solrsslkey'] = 'SSL klíč';
$string['solrsslkey_desc'] = 'Název souboru privátního klíče v PEM formátu';
$string['solrsslkeypassword'] = 'SSL heslo';
$string['solrsslkeypassword_desc'] = 'Heslo pro soubor privátního klíče ve formátu PEM';
