<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Přidat nový typ souboru';
$string['corestring'] = 'Alternativní jazykový řetězec';
$string['corestring_help'] = 'Toto nastavení lze použít k výběru jiného jazykového řetězce z jádra  jazykového souboru mimetypes.php. Obecně by mělo být ponecháno prázdné. U uživatelských typů, použijte pole Popis.';
$string['defaulticon'] = 'Výchozí ikona typu MIME';
$string['defaulticon_help'] = 'Existuje-li více rozšíření souboru se stejným MIME typem, zvolte tuto možnost pro jedno z rozšíření tak, že se jeho ikona použije při určování ikony z typu MIME.';
$string['deletea'] = 'Odstranit {$a}';
$string['delete_confirmation'] = 'Jste si jistí, že chcete odstranit <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Odstranit typ souboru';
$string['description'] = 'Vlastní popis';
$string['description_help'] = 'Popis jednoduchého typu souboru, např. "Elektronická kniha Kindle". Podporuje-li váš portál více jazyků a používá-li vícejazyčný filtr, můžete do tohoto pole vložit vícejazyčné tagy, abyste dodal popis v různých jazycích.';
$string['descriptiontype'] = 'Popis typu';
$string['descriptiontype_custom'] = 'Vlastní popis je uveden v tomto formuláři';
$string['descriptiontype_default'] = 'Výchozí (typ MIME nebo odpovídající jazykový řetězec, je-li k dispozici)';
$string['descriptiontype_help'] = 'Existují tři možné způsoby, jak popis zadat.

* Výchozí chování používá typ MIME. Je-li jazykový řetězec v mimetypes.php odpovídající tomuto typu MIME, bude použita; jinak se typ MIME zobrazí  uživateli samotně.
* Můžete v tomto formuláři zadat vlastní popis.
* Můžete zadat název jazykovéhořetězce v mimetypes.php a používat namísto typu MIME.';
$string['descriptiontype_lang'] = 'Alternativní jazykový řetězec (z mimetypes.php)';
$string['displaydescription'] = 'Popis';
$string['editfiletypes'] = 'Úprava existujícího typu souboru';
$string['emptylist'] = 'Nejsou definovány žádné typy souborů.';
$string['error_addentry'] = 'Rozšíření typu souboru, popis, typ MIME, a ikona nesmí obsahovat znaky konce řádku a středník.';
$string['error_defaulticon'] = 'Další rozšíření souboru se stejným typem MIME je již označen jako výchozí ikona.';
$string['error_extension'] = 'Přípona typu souboru <strong>{$a}</strong> již existuje nebo je neplatná. Přípony souborů musí být jedinečné, nesmí obsahovat speciální znaky.';
$string['error_notfound'] = 'Typ souboru s příponou {$a} nelze nalézt.';
$string['extension'] = 'Rozšíření';
$string['extension_help'] = 'Soubor příponu bez tečky, např. "mobi"';
$string['groups'] = 'Typ skupin';
$string['groups_help'] = 'Volitelný seznam skupin typu souboru, do kterých tento typ patří. Jedná se o obecné kategorie, jako jsou "document" a "image".';
$string['icon'] = 'Soubor ikony';
$string['icon_help'] = 'Jméno souboru ikony.

Seznam ikon je převzat z adresáře /pix/f uvnitř vaší instalace Moodlu.  Do této složky můžete v případě potřeby přidat vlastní ikony.';
$string['mimetype'] = 'Typ MIME';
$string['mimetype_help'] = 'Typ souboru MIME spojený s tímto typem souboru, např. "application/x-mobipocket-ebook"';
$string['pluginname'] = 'Typy souborů';
$string['privacy:metadata'] = 'Modul Typy souborů neukládá žádné osobní údaje.';
$string['revert'] = 'Obnovit {$a} na výchozí Moodle';
$string['revert_confirmation'] = 'Jste si jistí, že chcete obnovit <strong>. {$a} </strong> na výchozí Moodle a zrušit své změny?';
$string['revertfiletype'] = 'Obnovit typ souboru';
$string['source'] = 'Typ';
$string['source_custom'] = 'Vlastní';
$string['source_deleted'] = 'Odstraněno';
$string['source_modified'] = 'Změněno';
$string['source_standard'] = 'Standard';
