<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Název třídy';
$string['component'] = 'Komponenta';
$string['configmessageinboundhost'] = 'Adresa serveru, který by měl pro Moodle zkontrolovat příchozí poštu. Chcete-li zadat nevýchozí port, můžete použít [server]: [port], například ve formátu mail.example.com:993. Není-li port zadán, použije se pro typ poštovního serveru výchozí port.';
$string['defaultexpiration'] = 'Výchozí doba ukončení platnosti adresy';
$string['defaultexpiration_help'] = 'Pokud je e-mailová adresa generovaná handlerem, je možné nastavit, aby se automaticky po určité době zneplatnila, takže se již nemůže použit. Doporučuje se nastavit doba platnosti.';
$string['description'] = 'Popis';
$string['domain'] = 'E-mailová doména';
$string['edit'] = 'Upravit';
$string['edithandler'] = 'Upravit nastavení pro handler {$a}';
$string['editinghandler'] = 'Úprava  {$a}';
$string['enabled'] = 'Povoleno';
$string['fixedenabled_help'] = 'Nemůžete změnit stav tohoto obslužného programu. Může to být proto, že obslužný program je vyžadován jinými obslužnými programy.';
$string['fixedvalidateaddress'] = 'Ověřit adresu odesílatele';
$string['fixedvalidateaddress_help'] = 'Pro tento handler nemůžete změnit adresu ověření. To může být proto, že handler vyžaduje specifické nastavení.';
$string['handlerdisabled'] = 'E-mail handler, který jste se pokusili kontaktovat, byl zakázán.  Nyní nelze zprávu zpracovat .';
$string['incomingmailconfiguration'] = 'Konfigurace příchozí pošty';
$string['incomingmailserversettings'] = 'Nastavení serveru příchozí pošty';
$string['incomingmailserversettings_desc'] = 'Moodle je schopen připojit se na náležitě konfigurované IMAP servery. Zde můžete specifikovat nastavení, které budou použity na vaše spojení s IMAP serverem.';
$string['invalidrecipientdescription'] = 'Zpráva "{$a->subject}" nemohla být ověřena, protože byla odeslána z jiné emailové adresy, jaká je uvedena ve vašem uživatelském profilu. Aby mohla být zpráva ověřena, musíte odpovědět na tuto zprávu.';
$string['invalidrecipientdescriptionhtml'] = 'Zpráva "{$a->subject}" nemohla být ověřena, protože byla odeslána z jiné emailové adresy, jaká je uvedena ve vašem uživatelském profilu. Aby mohla být zpráva ověřena, musíte odpovědět na tuto zprávu.';
$string['invalidrecipientfinal'] = 'Zpráva "{$a->subject}" nemohla být ověřena. Prosím, zkontrolujte, zda posíláte svou zprávu ze stejné emailové adresy, jaká je ve vašem profilu.';
$string['invalid_recipient_handler'] = 'Je-li přijata platná zpráva, ale odesílatel nemohl být ověřený, zpráva se uloží na e-mailovém serveru a uživatel je kontaktován použitím e-mailové adresy v jeho uživatelském profilu. Uživatel dostane šanci odpovědět, aby potvrdil pravost původní zprávy.

Tento obslužný program zpracovává takové odpovědi.

Není možné deaktivovat ověřování odesílatele tímto obslužným programem, protože uživatel může odpovědět z nesprávné e-mailové adresy, je-li nesprávná konfigurace jeho e-mailového klienta.';
$string['invalid_recipient_handler_name'] = 'Chybný handler odesílatele';
$string['mailbox'] = 'Název schránky';
$string['mailboxconfiguration'] = 'Konfigurace schránky';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Nastavení mailů';
$string['message_handlers'] = 'Handlery zpráv';
$string['messageinbound'] = 'Příchozí zpráva';
$string['messageinboundenabled'] = 'Povolit zpracování příchozích mailů';
$string['messageinboundenabled_desc'] = 'Aby zprávy byly odeslány s příslušnými informacemi, musí být povoleno zpracování příchozí pošty.';
$string['messageinboundgeneralconfiguration'] = 'Obecná konfigurace';
$string['messageinboundgeneralconfiguration_desc'] = 'Příchozí zpracování zpráv vám umožňuje přijímat a zpracovávat e-maily v Moodle. To jsou aplikace, jako je odesílání e-mailových odpovědí příspěvky fóra nebo přidávání souborů do Osobních souborů uživatele.';
$string['messageinboundhost'] = 'Příchozí Mail Server';
$string['messageinboundhostpass'] = 'Heslo';
$string['messageinboundhostpass_desc'] = 'To je heslo, které váš poskytovatel služeb poskytl pro přihlášení k vašemu e-mailovému účtu.';
$string['messageinboundhostssl'] = 'Použijte SSL';
$string['messageinboundhostssl_desc'] = 'Některé poštovní servery podporují další úroveň zabezpečení pomocí šifrování komunikace mezi Moodle a serverem. Pokud váš server šifrování podporuje, doporučujeme  šifrování SSL použít .';
$string['messageinboundhosttype'] = 'Typ serveru';
$string['messageinboundhostuser'] = 'Jméno uživatele';
$string['messageinboundhostuser_desc'] = 'Toto je jméno uživatele, které poskytl váš poskytovatel služby pro přihlášení se k vašemu e-mailovému účtu.';
$string['messageinboundmailboxconfiguration_desc'] = 'Když jsou zprávy odesílány, mají formát adresy +data@example.com. Abyste spolehlivě vytvářel adresy z Moodle, specifikujte, prosím, adresu, kterou normálně používáte před znakem "@" a doménu za znakem "@" odděleně. Například, název poštovní schránky by byl "adresa" a e-mailová doména by byla "example.com". Na tento účel byste měl používat specializovaný e-mailový účet.';
$string['messageprocessingerror'] = 'Nedávno jste poslal e-mail "{$a->subject}", ale bohužel nemohl být zpracován.

Podrobnosti chyby jsou ukázány níže.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Nedávno jste poslal e-mail "{$a->subject}", ale bohužel nemohl být zpracován. </p> <p>Podrobnosti chyby jsou ukázány níže. </p> <p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'E-mail "{$a->subject}" nemohl být zpracován. Chyba je následující: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'E-mail "{$a->subject}" nemohl být zpracován. Se žádostí o podrobnější informace se obraťte na svého administrátora.';
$string['messageprocessingsuccess'] = '{$a->plain}

Nepřejete-li si v budoucnosti dostávat tyto notifikace, můžete editovat vaše osobní preference zpráv otevřením adresy {$a->messagepreferencesurl} ve vašem prohlížeči.';
$string['messageprocessingsuccesshtml'] = '{$a->html}

<p>Nepřejete-li si v budoucnosti dostávat tyto notifikace, můžete <a href="{$a->messagepreferencesurl}">editovat vaše osobní preference zpráv</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Varování, když přicházející zpráva nemohla být zpracována';
$string['messageprovider:messageprocessingerror'] = 'Potvrzujeme, že zpráva byla úspěšně zpracována';
$string['messageprovider:messageprocessingsuccess'] = 'Potvrzujeme, že zpráva byla úspěšně zpracována';
$string['name'] = 'Název';
$string['noencryption'] = 'Off - bez šifrování';
$string['noexpiry'] = 'Bez ukončení platnosti';
$string['oldmessagenotfound'] = 'Pokusili jste se o ruční ověření zprávy, ale zpráva nebyla nalezena. To může být proto, že již byla zpracována nebo vypršela její platnost.';
$string['oneday'] = 'Jeden den';
$string['onehour'] = 'Jedna hodina';
$string['oneweek'] = 'Jeden týden';
$string['oneyear'] = 'Jeden rok';
$string['pluginname'] = 'Konfigurace příchozích zpráv';
$string['privacy:metadata:coreuserkey'] = 'Uživatelské klíče k ověření přijatého e-mailu';
$string['privacy:metadata:messagelist'] = 'Seznam identifikátorů zpráv, kterým selhalo ověření a vyžadují další autorizaci';
$string['privacy:metadata:messagelist:address'] = 'Adresa, na kterou byl e-mail zaslán';
$string['privacy:metadata:messagelist:messageid'] = 'ID zprávy';
$string['privacy:metadata:messagelist:timecreated'] = 'Čas, kdy byl záznam proveden';
$string['privacy:metadata:messagelist:userid'] = 'ID uživatele, který musí zprávu schválit';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'Ověřit adresu odesílatele';
$string['ssl'] = 'SSL (Auto-detect SSL version)';
$string['sslv2'] = 'SSLv2 (Force SSL Version 2)';
$string['sslv3'] = 'SSLv3 (Force SSL Version 3)';
$string['taskcleanup'] = 'Vyčištění neověřených příchozích e-mailů';
$string['taskpickup'] = 'Přijmout příchozí e-mail';
$string['tls'] = 'TLS (TLS; started via protocol-level negotiation over unencrypted channel; RECOMMENDED way of initiating secure connection)';
$string['tlsv1'] = 'TLSv1 (přímé připojení k serveru TLS verze 1.x)';
$string['validateaddress'] = 'Ověřit e-mailovou adresu odesílatele';
$string['validateaddress_help'] = 'Když je přijata zpráva od uživatele, Moodle se ji pokusí ověřit porovnáním e-mailové adresy odesílatele s e-mailovou adresou v jeho uživatelském profilu.

Jestli se odesílatel neshoduje, potom se uživateli pošle notifikace, aby potvrdil, že skutečně e-mail poslal.

Je-li toto nastavení deaktivováno, potom se e-mailová adresa odesílatele vůbec nekontroluje.';
