<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Povolit odstranění';
$string['allowdeletes_help'] = 'Zda je povoleno odstranění pole nebo ne.';
$string['allowrenames'] = 'Povolit přejmenování';
$string['allowrenames_help'] = 'Zda je povoleno přejmenování pole nebo ne.';
$string['allowresets'] = 'Povolit resetování';
$string['allowresets_help'] = 'Zda je povoleno resetování pole nebo ne.';
$string['cachedef_helper'] = 'Vyrovnávací paměť Nápovědy';
$string['cannotdeletecoursenotexist'] = 'Nelze odstranit kurz, který neexistuje';
$string['cannotforcelang'] = 'Žádné oprávnění k vynucení jazyka pro tento kurz';
$string['cannotgenerateshortnameupdatemode'] = 'Nelze generovat krátný název, když jsou povoleny aktualizace';
$string['cannotreadbackupfile'] = 'Nelze načíst soubor zálohy';
$string['cannotrenamecoursenotexist'] = 'Nelze přejmenovat kurz, který neexistuje';
$string['cannotrenameidnumberconflict'] = 'Nelze přejmenovat kurz, identifikátor koliduje s jiným stávajícím kurzem';
$string['cannotrenameshortnamealreadyinuse'] = 'Nelze přejmenovat kurz, krátký název je již použit';
$string['cannotupdatefrontpage'] = 'Je zakázáno měnit titulní stránku';
$string['canonlyrenameinupdatemode'] = 'Kurz můžete přejmenovat pouze když je povolena aktualizace';
$string['canonlyresetcourseinupdatemode'] = 'Resetovat kurz lze v režimu aktualizace';
$string['couldnotresolvecatgorybyid'] = 'Nelze vyřešit kategorii ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nelze vyřešit kategorii ID číslo';
$string['couldnotresolvecatgorybypath'] = 'Nelze vyřešit kategorii s cestou';
$string['coursecreated'] = 'Kurz vytvořen';
$string['coursedeleted'] = 'Kurz odstraněn';
$string['coursedeletionnotallowed'] = 'Odstranit kurz není povoleno';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurz neexistuje a vytvořit kurz není povoleno';
$string['courseexistsanduploadnotallowed'] = 'Kurz existuje a aktualizace není povolena';
$string['coursefile'] = 'Soubor';
$string['coursefile_help'] = 'Soubor musí být ve formátu CSV.';
$string['courseidnumberincremented'] = 'Číslo ID kurzu zvýšeno {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Proces kurzu';
$string['courserenamed'] = 'Kurz přejmenován';
$string['courserenamingnotallowed'] = 'Přejmenování kurzu není povoleno';
$string['coursereset'] = 'Reset kurzu';
$string['courseresetnotallowed'] = 'Reset kurzu je nyní povolen';
$string['courserestored'] = 'Kurz obnoven';
$string['coursescreated'] = 'Vytvořené kurzy: {$a}';
$string['coursesdeleted'] = 'Odstraněné kurzy: {$a}';
$string['courseserrors'] = 'Chyby kurzů: {$a}';
$string['courseshortnamegenerated'] = 'Generovány krátké názvy kurzů: {$a}';
$string['courseshortnameincremented'] = 'Krátký název zvýšen  {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Celkrm kurzů:  {$a}';
$string['coursesupdated'] = 'Aktualizované kurzy: {$a}';
$string['coursetemplatename'] = 'Obnovit po nahrání z tohoto kurzu';
$string['coursetemplatename_help'] = 'Zadejte krátký název existujícího kurzu jako šablonu pro vytvoření všech kurzů.';
$string['coursetorestorefromdoesnotexist'] = 'Kurz pro obnovu neexistuje';
$string['courseupdated'] = 'Kurz aktualizován';
$string['createall'] = 'Vytvořit všechny, v případě potřeby číslovat krátký název kurzu';
$string['createnew'] = 'Vytvořit pouze nové kurzy, přeskočit existujicí kurzy';
$string['createorupdate'] = 'Vytvořit nové kurzy nebo aktualizovat stávající';
$string['csvdelimiter'] = 'Oddělovač v CSV';
$string['csvdelimiter_help'] = 'Znak oddělovače v souboru CSV.';
$string['csvfileerror'] = 'Ve formátu CSV souboru je něco špatně. Zkontrolujte počet záhlaví a sloupců, oddělovače a kódování souboru: {$a}';
$string['csvline'] = 'Řádek';
$string['customfieldinvalid'] = 'Vlastní pole "{$a}" je prázdné nebo obsahuje neplatná data';
$string['defaultvalues'] = 'Výchozí hodnoty kurzu';
$string['defaultvaluescustomfieldcategory'] = 'Výchozí hodnoty pro "{$a}"';
$string['encoding'] = 'Kódování';
$string['encoding_help'] = 'Kódování CSV souboru.';
$string['errorwhiledeletingcourse'] = 'Chyba při odstraňování kurzu';
$string['errorwhilerestoringcourse'] = 'Chyba při obnovově kurzu';
$string['generatedshortnamealreadyinuse'] = 'Vygenerovaný krátký název kurzu je již používán';
$string['generatedshortnameinvalid'] = 'Vygenerovaný krátký název kurzu je neplatný';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID číslo kurzu je již použito';
$string['importoptions'] = 'Možnosti importu';
$string['invalidbackupfile'] = 'Neplatný soubor zálohy';
$string['invalidcourseformat'] = 'Neplatný formát kurzu';
$string['invalidcsvfile'] = 'Vstupní CSV soubor je neplatný';
$string['invalidencoding'] = 'Neplatné kódování';
$string['invalideupdatemode'] = 'Zvolený režim aktualizace je neplatný';
$string['invalidfullnametoolong'] = 'Pole pro celý název je omezeno na {$a} znaků';
$string['invalidmode'] = 'Zvolený režim je neplatný';
$string['invalidroles'] = 'Neplatné názvy rolí: {$a}';
$string['invalidshortname'] = 'Neplatný krátký název kurzu';
$string['invalidshortnametoolong'] = 'Pole pro krátký název je omezeno na {$a} znaků';
$string['invalidvisibilitymode'] = 'Neplatný režim viditelnosti';
$string['missingmandatoryfields'] = 'Chybějící hodnoty pro povinná pole: {$a}';
$string['missingshortnamenotemplate'] = 'Chybějící krátký název kurzu a v šabloně není nastaven';
$string['mode'] = 'Režim nahrání';
$string['mode_help'] = 'Zda mohou být kurzy vytvořeny a/nebo aktualizovány .';
$string['nochanges'] = 'Beze změn';
$string['pluginname'] = 'Nahrát kurz';
$string['preview'] = 'Náhled';
$string['privacy:metadata'] = 'Modul Nahrávání kurzů neukládá žádné osobní údaje.';
$string['reset'] = 'Po nahrání provést reset kurzu';
$string['reset_help'] = 'Zda se má provést reset kurzu po vytvoření/aktualizaci.';
$string['restoreafterimport'] = 'Po importu obnovit';
$string['result'] = 'Výsledek';
$string['rowpreviewnum'] = 'Náhled řádků';
$string['rowpreviewnum_help'] = 'Počet řádků z CSV souboru, které budou zobrazeny v náhledu na následující stránce. Tato volba slouží k omezení velikosti následující stránky.';
$string['shortnametemplate'] = 'Šablona pro generování krátkého názvu kurzu';
$string['shortnametemplate_help'] = 'Krátký název kurzu je zobrazen v navigaci. Můžete zde použít syntax šablony (%f = fullname, %i = idnumber), nebo vložit počátečnou hodnotu, která se bude zvyšovat o 1.';
$string['templatefile'] = 'Po nahrání obnovit z tohoto souboru';
$string['templatefile_help'] = 'Vyberte soubor šablony, který chcete použít pro vytvoření všech kurzů.';
$string['unknownimportmode'] = 'Neznámý režim importu';
$string['updatemissing'] = 'Doplňte chybějící položky dat ve formátu CSV a výchozí hodnoty';
$string['updatemode'] = 'Režim aktualizace';
$string['updatemodedoessettonothing'] = 'Režim neumožňuje aktualizaci';
$string['updatemode_help'] = 'Povolíte-li aktualizaci kurzů, musíte nástroji také oznámit, co má aktualizovat spolu s kurzy.';
$string['updateonly'] = 'Aktualizace existujících kurzů';
$string['updatewithdataonly'] = 'Aktualizace pouze daty ve formátu CSV';
$string['updatewithdataordefaults'] = 'Aktualizace pouze daty ve formátu CSV a výchozími hodnotami';
$string['uploadcourses'] = 'Nahrát kurzy';
$string['uploadcourses_help'] = 'Kurzy mohou být nahrávány pomocí textového souboru. Formát souboru by měl být následující:

 * Každý řádek souboru obsahuje právě jeden záznam
* Každý záznam je tvořen řadou údajů oddělených čárkami (nebo jiným oddělovačem)
* První záznam obsahuje seznam názvů polí definující formát zbytku v souboru
* Povinná pole jsou krátký název, celý název, shrnutí a kategorie';
$string['uploadcoursespreview'] = 'Nahrát náhled kurzů';
$string['uploadcoursesresult'] = 'Nahrát výsledky kurzů';
