<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'cs', branch 'MOODLE_39_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Nad';
$string['actions'] = 'Akce';
$string['appliesto'] = 'Platí pro';
$string['backdrop'] = 'Zobrazit s pozadím';
$string['backdrop_help'] = 'Pro zvýraznění část stránky, kterou ukazujete, můžete použít pozadí.

Poznámka: Pozadí není kompatibilní s některými částmi stránky, jako je navigační lišta.';
$string['below'] = 'Dole';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok pojmenován "{$a}"';
$string['cachedef_stepdata'] = 'Seznam kroků Průvodce uživatele';
$string['cachedef_tourdata'] = 'Seznam uživatelských informací o povolených prohlídkách, které jsou vztaženy ke každé stránce';
$string['confirmstepremovalquestion'] = 'Jste si jisti, že chcete odstranit tento krok?';
$string['confirmstepremovaltitle'] = 'Potvrdit odebrání kroku';
$string['confirmtourremovalquestion'] = 'Jste si jisti, že chcete odstranit tohoto průvodce?';
$string['confirmtourremovaltitle'] = 'Potvrdit odstranění průvodce';
$string['content'] = 'Obsah';
$string['content_heading'] = 'Obsah';
$string['content_help'] = 'Obsah popisující krok může být přidán v případě potřeby jako prostý text, uzavřený v multilang značek (pro použití s filtrem obsahu vícejazyčného).

ID jazykového řetězce může být alternativně zapsán do identifikátoru formátu, složky (bez závorek nebo mezer za čárkou).';
$string['cssselector'] = 'Selektor CSS';
$string['defaultvalue'] = 'Výchozí  ({$a})';
$string['delay'] = 'Prodleva před zobrazením kroku';
$string['delay_help'] = 'Před zobrazením kroku lze volitelně přidat prodlevu.

Toto prodleva je v milisekundách.';
$string['description'] = 'Popis';
$string['done'] = 'Hotovo';
$string['duplicatetour'] = 'Kopírovat průvodce';
$string['duplicatetour_name'] = '$a} (kopie)';
$string['editstep'] = 'Úprava "{$a}"';
$string['enabled'] = 'Povoleno';
$string['endtour'] = 'Konec průvodce';
$string['event_step_shown'] = 'Krok zobrazen';
$string['event_tour_ended'] = 'Konec průvodce';
$string['event_tour_reset'] = 'Reset průvodce';
$string['event_tour_started'] = 'Průvodce zahájen';
$string['exporttour'] = 'Export průvodce';
$string['filter_accessdate'] = 'Datum přístupu';
$string['filter_accessdate_enabled'] = 'Povolit filtr data přístupu';
$string['filter_accessdate_enabled_help'] = 'Průvodce zobrazte pouze novým uživatelům nebo uživatelům, kteří navštívili stránky nedávno.';
$string['filter_category'] = 'Kategorie';
$string['filter_category_help'] = 'Zobrazte průvodce na stránce, která je spojena s kurzem ve vybrané kategorii.';
$string['filter_course'] = 'Kurzy';
$string['filter_courseformat'] = 'Formát kurzu';
$string['filter_courseformat_help'] = 'Zobrazte průvodce na stránce, která je spojena s kurzem pomocí vybraného formátu kurzu.';
$string['filter_course_help'] = 'Zobrazte průvodce na stránce, která je spojena s vybraným kurzem.';
$string['filter_date_account_creation'] = 'Datum vytvoření uživatelského účtu v';
$string['filter_date_first_login'] = 'Datum prvního přístupu uživatele v';
$string['filter_date_last_login'] = 'Datum posledního přístupu uživatele v';
$string['filter_header'] = 'Filtry průvodce';
$string['filter_help'] = 'Vyberte podmínky, za kterých bude průvodce zobrazen. Aby se průvodce uživateli zobrazil, musí se všechny filtry pro prohlídku shodovat.';
$string['filter_role'] = 'Role';
$string['filter_role_help'] = 'Průvodce zobrazovat pouze uživatelům s vybranými rolemi v kontextu, v němž se průvodce zobrazuje. Například omezení Nástěnky a průvodce uživatelům s rolí studenta nebude fungovat, pokud uživatelé budou mít roli studenta v kurzu (jak je obecně případ). Průvodce Nástěnky může být omezen pouze na uživatele s rolí systému.';
$string['filter_theme'] = 'Motiv';
$string['filter_theme_help'] = 'Ukázat průvodce, pokud uživatel používá jeden z vybraných motivů.';
$string['importtour'] = 'Import průvodce';
$string['left'] = 'Vlevo';
$string['modifyshippedtourwarning'] = 'Jedná se o průvodce uživatele, která se dodává s Moodle. Jakékoliv úpravy mohou být přepsány během další aktualizace webu.';
$string['movestepdown'] = 'Přesunout krok dolů';
$string['movestepup'] = 'Přesunout krok nahoru';
$string['movetourdown'] = 'Přesunout průvodce dolů';
$string['movetourup'] = 'Přesunout průvodce nahoru';
$string['name'] = 'Název';
$string['newstep'] = 'Nový krok';
$string['newtour'] = 'Vytvořit nového průvodce';
$string['next'] = 'Další';
$string['options_heading'] = 'Možnosti';
$string['orphan'] = 'Ukážat, zda cíl nebyl nalezen';
$string['orphan_help'] = 'Ukáže krok, pokud cíl nelze na stránce nalézt.';
$string['pathmatch'] = 'Použít při shodě URL';
$string['pathmatch_help'] = 'Průvodce se zobrazí na každé stránce, jejíž adresa URL odpovídá této hodnotě.

Můžete použít znak % jako zástupný znak.
Některé příklady použití zástupného znaku:

* /my/% - odpovídá Nástěnce
* /course/view.php?id=2 - odpovídá konkrétnímu kurzu
* /mod/forum/view.php% - odpovídá seznamu diskusních fór
* /user/profile.php% -  odpovídá stránce uživatelského profilu

Chcete-li zobrazit průvodce na domovské stránce webu, můžete použít hodnotu: "FRONTPAGE".';
$string['pausetour'] = 'Přestávka';
$string['placement'] = 'Umístění';
$string['placement_help'] = 'Krok lze umístit buď nad, pod, nalevo nebo napravo od cíle.
Nejlepší možnosti jsou nad, nebo pod, protože ty lze upravit lépe pro mobilní zobrazení.

V případě, že krok nevejde do stránky ve vybraném umístění, bude automaticky přesunut tak, aby zajistil nejlepší zobrazení.';
$string['pluginname'] = 'Průvodce uživatele';
$string['privacy:metadata:preference:completed'] = 'Čas, který uživatel naposledy dokončil průvodce uživatele.';
$string['privacy:metadata:preference:requested'] = 'Čas, který uživatel naposledy manuálně spustil o průvodce uživatele.';
$string['privacy:request:preference:completed'] = 'Naposledy jste označili průvodce uživatele "{$a->name}" jako dokončený v {$a->time}';
$string['privacy:request:preference:requested'] = 'Naposledy jste spustili průvodce uživatele "{$a->name}" v {$a->time}';
$string['reflex'] = 'Pohyb po kliknutí';
$string['reflex_help'] = 'Když kliknete na cíl, přejdete k dalšímu kroku.';
$string['resettouronpage'] = 'Spustit znovu Průvodce uživatele';
$string['resumetour'] = 'Shrnutí';
$string['right'] = 'Vpravo';
$string['select_block'] = 'Vybrat blok';
$string['selector_defaulttitle'] = 'Zadejte popisný název';
$string['selectordisplayname'] = 'Selektor CSS se shoduje s "{$a}"';
$string['selecttype'] = 'Vyberte typ kroku';
$string['sharedtourslink'] = 'Úložiště Průvodců';
$string['skip'] = 'Přeskočit';
$string['target'] = 'Cíl';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Cílový krok';
$string['target_selector'] = 'Selektory CSS';
$string['target_selector_targetvalue'] = 'Selektory CSS';
$string['target_selector_targetvalue_help'] = 'Jako CSS selektor může být použit k určení cíle téměř jakýkoli prvek na stránce. Příslušný selektor lze snadno nalézt pomocí nástroje pro vývojáře pro váš webový prohlížeč.';
$string['targettype'] = 'Typ cíle';
$string['targettype_help'] = 'Každý krok je spojen s částí stránky - cíl. Typy cíle jsou:

* Blok - pro zobrazení kroku k zadanému bloku
* Selektor CSS - pro přesné definování cílové oblasti pomocí CSS
* Zobrazení ve středu stránky - pro krok, který nemusí být spojen s určitou částí stránky';
$string['target_unattached'] = 'Zobrazit ve středu stránky';
$string['title'] = 'Titul';
$string['title_help'] = 'Název kroku může být přidán v případě potřeby jako prostý text, uzavřený v multilang značek (pro použití s filtrem obsahu vícejazyčného).

ID jazykového řetězce může být alternativně zapsán do identifikátoru formátu, složky (bez závorek nebo mezer za čárkou).';
$string['tour1_content_addingblocks'] = 'Skutečně pečlivě přemýšlejte o zapojení libovolného bloku na svých stránkách. Bloky nejsou v aplikaci Moodle Mobile zobrazeny, tak zpravidla je to mnohem lepší, aby se ujistili, vaše stránky dobře fungují bez jakýchkoliv bloků.';
$string['tour1_content_blockregion'] = 'Je tam ještě jedna oblast bloků. Doporučujeme úplné odstranění bloků Navigace a Správa, protože všechny funkce jsou v motivu Boots jinde.';
$string['tour1_content_customisation'] = 'Chcete-li přizpůsobit vzhled vašeho webu a titulní strany, použijte nabídku nastavení v rohu této hlavičky. Zkuste editaci právě nyní.';
$string['tour1_content_end'] = 'To je konec průvodce uživatele. Znovu se nezobrazí dokud jej neobnovíte pomocí odkazu v zápatí. Jako správce můžete také vytvořit své vlastní průvodce, jako je tento!';
$string['tour1_content_navigation'] = 'Hlavní navigace je nyní v postranním panelu. Obsah se aktualizuje v závislosti na tom, na kterém na místě stránek se nacházíte. Pomocí tlačítka (hamburger) v horní části ji skryjete nebo zobrazíte.';
$string['tour1_content_welcome'] = 'Vítejte v motivu Boost. Pokud jste ji aktualizovali z dřívější verze, možná jste zjistili, že některé věci vypadají trochu jinak.';
$string['tour1_title_addingblocks'] = 'Přidat bloky';
$string['tour1_title_blockregion'] = 'Oblast bloků';
$string['tour1_title_customisation'] = 'Úpravy';
$string['tour1_title_end'] = 'Konec průvodce';
$string['tour1_title_navigation'] = 'Navigace';
$string['tour1_title_welcome'] = 'Vítejte';
$string['tour2_content_addblock'] = 'Pokud zapnete režimu úprav, můžete bloky na tuto stránku přidat pomocí tohoto tlačítka. Nicméně, pečlivě přemýšlejte o zapojení libovolného bloku na svých stránkách. Bloky nejsou v aplikaci Moodle Mobile zobrazeny, tak zpravidla je to mnohem lepší, aby se ujistili, vaše stránky dobře fungují bez jakýchkoliv bloků.';
$string['tour2_content_addingblocks'] = 'Bloky na tuto stránku můžete přidat pomocí tohoto tlačítka. Nicméně, pečlivě přemýšlejte o zapojení libovolného bloku na svých stránkách. Bloky nejsou v aplikaci Moodle Mobile zobrazeny, tak zpravidla je to mnohem lepší, abyste se ujistili, vaše stránky dobře fungují bez jakýchkoliv bloků.';
$string['tour2_content_customisation'] = 'Chcete-li změnit nastavení kursu, použijte nabídku nastavení v rohu této hlavičky. Zde také najdete podobnou nabídku nastavení na domovské stránce každé činnosti. Zkuste editaci právě nyní.';
$string['tour2_content_end'] = 'To je konec průvodce uživatele. Znovu se nezobrazí dokud jej neobnovíte pomocí odkazu v zápatí. Správce může také v případě potřeby vytvářet pro tuto stránku další průvodce.';
$string['tour2_content_navigation'] = 'Navigace je nyní v postranním panelu. Pomocí tlačítka (hamburger) v horní části ji skryjete nebo zobrazíte. Zobrazí se vám tam odkazy na hlavní sekce kurzu.';
$string['tour2_content_opendrawer'] = 'Zkuste nyní otevřít postranní panel.';
$string['tour2_content_participants'] = 'Zde zobrazíte účastníky. Zde je také místo, kde můžete přidat nebo odstranit studenty.';
$string['tour2_content_welcome'] = 'Vítejte v motivu Boost. Pokud jste ji aktualizovali z dřívější verze, možná jste zjistili, že některé věci na stránce kurzu vypadají trochu jinak.';
$string['tour2_title_addblock'] = 'Přidat blok';
$string['tour2_title_addingblocks'] = 'Přidat bloky';
$string['tour2_title_customisation'] = 'Úpravy';
$string['tour2_title_end'] = 'Konec průvodce';
$string['tour2_title_navigation'] = 'Navigace';
$string['tour2_title_opendrawer'] = 'Otevřít postranní panel';
$string['tour2_title_participants'] = 'Účastníci kurzu';
$string['tour2_title_welcome'] = 'Vítejte';
$string['tour3_content_dashboard'] = 'Váše nová Nástěnka obsahuje mnoho funkcí, které vám pomohou snadno získat přístup k vašim nejdůležitějším informacím.';
$string['tour3_content_displayoptions'] = 'Kurzy mohou být řazeny podle názvu kurzu, krátkého názvu nebo podle posledního data přístupu.

Zvolit můžete také zobrazení kurzů v seznamu, se souhrnnými informacemi nebo výchozí zobrazení karty.';
$string['tour3_content_overview'] = 'Přehled kurzů zobrazuje všechny kurzy, ve kterých jste zapsáni.

Můžete si vybrat, zda chcete zobrazovat kurzy, které právě probíhají, nebo minulé (dle data konce kurzu) či budoucí (dle data zahájení), nebo kurzy, které jste označili hvězdičkou.';
$string['tour3_content_recentcourses'] = 'V bloku Nedávno navštívené kurzy jsou zobrazeny kurzy, které jste navštívili naposledy, což vám umožní přejít přímo zpět.';
$string['tour3_content_starring'] = 'Můžete si kurz označit hvězdičkou, aby jste je zvýraznili, nebo skrýt kurz, který už pro vás není důležitý.

Tyto akce jsou jen váš pohled.

Zvolit můžete také zobrazení kurzů v seznamu, se souhrnnými informacemi nebo výchozí zobrazení karty.';
$string['tour3_content_timeline'] = 'Blok Časová osa zobrazuje vaše důležité nadcházející události.

Můžete se zvolit, že se budou zobrazovat aktivity v příštím týdnu, měsíci nebo dále v budoucnosti.

Můžete také zobrazit položky, které měly být hotovy.';
$string['tour3_title_dashboard'] = 'Vaše Nástěnka';
$string['tour3_title_displayoptions'] = 'Volby zobrazení';
$string['tour3_title_overview'] = 'Přehled kurzů';
$string['tour3_title_recentcourses'] = 'Nedávno navštívené kurzy';
$string['tour3_title_starring'] = 'Ohvězdičkované a skryté kurzy';
$string['tour3_title_timeline'] = 'Blok Časová osa';
$string['tour4_content_groupconvo'] = 'Pokud jste členem skupiny s povoleným skupinovým zasíláním zpráv, zde naleznete skupinové konverzace.

Skupinové konverzace umožňují interakci s ostatními ve vaší skupině v soukromí a pohodlném místě.';
$string['tour4_content_icon'] = 'Zprávy můžete získat z libovolné stránky pomocí této ikony.

Máte-li nepřečtené zprávy, zobrazí se zde i počet nepřečtených zpráv.

Kliknutím na ikonu otevřete lištu pro zasílání zpráv a pokračujte v prohlídce.';
$string['tour4_content_messaging'] = 'Nové funkce zasílání zpráv zahrnují skupinové zprávy v rámci kurzu a lepší kontrolu nad tím, kdo vám může posílat zprávy.';
$string['tour4_content_settings'] = 'Nastavení zpráv můžete zvolit pomocí ikony ozubeného kola. Nové nastavení ochrany osobních údajů umožňuje omezit, kdo vám může poslat zprávu.';
$string['tour4_content_starred'] = 'Můžete si konkrétní konverzace označit hvězdičkou, abyste je mohli lépe najít.';
$string['tour4_title_groupconvo'] = 'Skupinové zprávy';
$string['tour4_title_icon'] = 'Zasílání zpráv';
$string['tour4_title_messaging'] = 'Nové rozhraní pro zasílání zpráv';
$string['tour4_title_settings'] = 'Nastavení zpráv';
$string['tour4_title_starred'] = 'Označeno hvězdičkou';
$string['tourconfig'] = 'Konfigurační soubor průvodce k importu';
$string['tour_final_step_content'] = 'Toto je konec vašeho průvodce uživatele. Znovu se nebude zobrazovat, dokud jej znovu nespustíte pomocí odkazu v zápatí.';
$string['tour_final_step_title'] = 'Konec průvodce';
$string['tourisenabled'] = 'Průvodce je povolen';
$string['tourlist_explanation'] = 'Můžete si vytvořit tolik průvodců, kolik se vám líbí a umožnit je za různých částech Moodle. Na jedné stránce může být vytvořen pouze jeden průvodce.';
$string['tour_resetforall'] = 'Stav průvodce byl obnoven. Opět se zobrazí všem uživatelům.';
$string['tours'] = 'Průvodci';
$string['usertours'] = 'Průvodce uživatele';
$string['usertours:managetours'] = 'Vytvořit, upravit a odebrat průvodce uživatele';
$string['viewtour_edit'] = 'Můžete <a href="{$a->editlink}"> upravit výchozí nastavení průvodce</a> a <a href="{$a->resetlink}"> vnutit průvodce, které mají být zobrazeny </a> znovu všem uživatelům.';
$string['viewtour_info'] = 'Toto je průvodce "{$a->tourname}". Vztahuje se k cestě "{$a->path}".';
